<?php
/*
OekakiPoteto 5.x Copyright 2000-2002 RanmaGuy (Theo Chakkapark, http://suteki.nu) and Marcello Bastea-Forte (http://marcello.cellosoft.com). Modification to the files are permitted as long as my name remains on the files.

Wacintaki Poteto modifications Copyright 2004-2010 Marc "Waccoon" Leveille
http://www.NineChime.com/products/
Version 1.5.5 - Last modified 12/25/2010

v1.0.6 additions by Kevin (kevinant@gmail.com)

===

PHP Basics:
	In PHP, using double quotes as delimiters means the text will be parsed for special characters.  Double quotes ("), the dollar sign ($), and various ASCII symbols like newlines and tabs must all be preceeded by a backslash, as follows:

	$var = "tab: \t, double quote: \", dollar sign: \$, single quote: ', newline: \n";

	Using single quotes as delimiters means all text, except single quotes, will be used literally:

	$var = 'double quotes ", dollar sign $, single quote: \'';

	To help prevent confusion, use double quotes only with HTML entities (such as <a href="">), and the HTML entity &quot; for double quotes in normal text.  If you need to use single quotes (apostrophes), then use double quotes for the variable delimiters.

	All lines must end with a semicolon.  If you have parsing problems, check for mismatched quotes and the semicolon!

===
*/


// Init
if (!isset($lang) || isset($_REQUEST['lang'])) {
	$lang = array();
}

// Language version
$lang['cfg_langver'] = '1.5.0';

// Language name (native encoding)
$lang['cfg_language'] = "";

// Zero plural form.  0=singular, 1=plural
// Multiple plural forms need to be considered in next language API
// $lang['cfg_zero_plural'] = 1;

// Name of translator(s)
$lang['cfg_translator'] = "<a href=\"mailto:kevinant@gmail.com\">Kevin</a>";

// Comments (native encoding)
$lang['cfg_comments'] = "媩 Wacintaki.";

// HTML charset ("Content-type")
$charset = "big5";

// HTML language name ("Content-language" or "lang" tags)
// ISO639-2 (1992-10-15) = "chi/zho"
$metatag_language = "zh-Hant";



/* Language Translation */

//OekakiPoteto Installation
$lang['install_title'] = "wOekakiPoteto MySQLøϬyt";

//mySQL Information
$lang['install_information'] = "mySQLƮw ";

//If you do not know if your server has mySQL or how to access your mySQL account, e-mail your tech. support and ask for the following information: hostname, database name, username, and password. Without this information, you will be unable to install OP. If you need to remove the databases, look at the bottom of the page for a link to remove them. If you haven't read the readme.txt, DO IT NOW or your installation will fail! You must make sure you have the proper files and directories CHMODed before you continue. 
$lang['install_disclaimer'] = "pGADAA䤣䴩MySQLάOADAMySQLT,ЦVAŶѵ۬dߥHUT:<br>MySQLƮwAm, MySQLƮwW, MySQLϥεۦW,  MySQLϥε۱KX. <br>YSoǰV,ANLkwOekakiPoetato. pGAݭnMySQLƮw,Ы̤U誺s. w˿Х\Ūreadme.txt! нTwAƧMɮ׳Chmod777.";

//If your OP currently works, there is no need to change the mySQL information.
$lang['cpanel_mysqlinfo'] = "pGAOekaki PoetatowgwˤF,NΧMySQLƮw]w.";

//Default Language
$lang['cpanel_deflang'] = "w]y";

//Artist
$lang['word_artist'] = "ea";

//Enable JPEG Compression 
$lang['compress_enjpg'] = "ҰJPEGY";

//Compression Settings
$lang['compress_title'] = "Y]w";

//JPEG Compression Quality
$lang['compress_qual'] = "JPEGY~";

//(Range: 0 is high compression, low quality / 100 is little compression, high quality)
$lang['compress_range'] = "(d: 0 OY  C~, 100 OCY,~)";

//Your server must have PNG and JPEG support in its GD library. If you do not know if it exists, you can try enabling this if you want, and change it back if you get any error messages. Please note that this option is available solely to reduce bandwidth, NOT reduce disk space. In fact, by enabling this option, your disk space usage WILL increase since both the PNG and JPEG version of the picture will be saved. By using JPEG compression, pictures that get displayed will be of lesser quality than the PNG. If enabled, PNG to JPEG conversions take place when a picture is being posted. You can adjust quality settings below. If your GD libary is less than version 2.0.1, your pictures will be saved with only 256 colors, and you might not want to use compression for pictures.<br><br>Be aware that when you save your configuration settings and compression is enabled, there will be a delay in processing while the script converts the pictures to JPG format. For example, for 600 pictures, processing time is around 5 minutes.
$lang['compress_disc'] = "䴩 GD library. pGADoŶ쩳䴩oF,AiHյۤ\o,MpGHA~T,AiHA^. Ъ`Noﶵu֧Ayq, |W[AŶ. o|֧AŶ,]JPGMPNG榡NQxs, YJPEGY榡,QiܪϤ~NPNG榡ٮt.pGҦQ\,AKϮJPEGഫPNG]|Pɰ. AiHbUվA]w. pGAGD libraryp 2.0.1, AϤNH256覡xs, pG˧AiणQϥιϤY榡.<br><br>`NAxsA]wM\YҦ,{NҦϤഫJPG Ҧ,ҥHN|ݭn@qɶ,600iϻݭn5ഫ.";

//Date
$lang['word_date'] = "";

//Top
$lang['word_top'] = "쳻";

//Time
$lang['word_time'] = "ɶ";

//min
$lang['word_minutes'] = "";

//Age
$lang['word_age'] = "~";

//Gender
$lang['word_gender'] = "ʧO";

//Location
$lang['word_location'] = "a";

//Joined
$lang['word_joined'] = "[J";

//Language
$lang['word_language'] = "y";

//Charset
$lang['word_charset'] = "r";

//Help
$lang['word_help'] = "";

//URL
$lang['word_url'] = "URL";

//Name
$lang['word_name'] = "Wr";

//Action
$lang['word_action'] = "ʧ@";

//Disable
$lang['word_disable'] = "ҥ";

//Enable
$lang['word_enable'] = "ҥ";

//Translator
$lang['word_translator'] = "½Ķ";

//Yes
$lang['word_yes'] = "O";

//No
$lang['word_no'] = "_";

//Accept
$lang['word_accept'] = "";

//Reject
$lang['word_reject'] = "ڵ";

//Owner
$lang['word_owner'] = "@";

//Type
$lang['word_type'] = "";

//AIM
$lang['word_aolinstantmessenger'] = "AIM";

//ICQ
$lang['word_icq'] = "ICQ";

//MSN
$lang['word_microsoftmessenger'] = "MSN";

//Yahoo
$lang['word_yahoomessenger'] = "YahooYɳq";

//Username
$lang['word_username'] = "|W";

//E-mail
$lang['word_email'] = "E-Mail";

//Animated
$lang['word_animated'] = "ʵe";

//Normal
$lang['word_normal'] = "`";

//Registered
$lang['word_registered'] = "wU";

//Guests
$lang['word_guests'] = "ȤH";

//Guest
$lang['word_guest'] = "ȤH";

//Message
$lang['word_message'] = "T";

//Refresh
$lang['word_refresh'] = "sz";

//Comments
$lang['word_comments'] = "d";

//Animations
$lang['word_animations'] = "ʵe";

//Archives
$lang['word_archives'] = "vϤ";

//Comment
$lang['word_comment'] = "^";

//Delete
$lang['word_delete'] = "R";

//Reason
$lang['word_reason'] = "z";

//Special
$lang['word_special'] = "SO";

//Archive
$lang['word_archive'] = "vϤ";

//Unarchive
$lang['word_unarchive'] = "qvϤX";

//Homepage
$lang['word_homepage'] = "";

//PaintBBS
$lang['word_paintbbs'] = "PaintBBS";

//OekakiBBS
$lang['word_oekakibbs'] = "OekakiBBS";

//Archived
$lang['word_archived'] = "vϤ";

//Server
$lang['word_ircserver'] = "IRC A";

//days
$lang['word_days'] = "";

//Hello
$lang['word_hello'] = "An";

//Commenting
$lang['word_commenting'] = "^";

//Paletted
$lang['word_paletted'] = "ۦL";

//Nickname
$lang['word_ircnickname'] = "IRC ʺ";

//Template
$lang['word_template'] = "";

//Channel
$lang['word_ircchannel'] = "WD";

//Horizontal
$lang['word_horizontal'] = "";

//Vertical
$lang['word_vertical'] = "";

//Male
$lang['word_male'] = "k";

//Female
$lang['word_female'] = "k";

//Error
$lang['word_error'] = "~";

//Board
$lang['word_board'] = "";

//Ascending
$lang['word_ascending'] = "q̦}lƧ";

//Decending
$lang['word_decending'] = "q̷s϶}lƧ";

//Recover
$lang['word_recover'] = "_";

//Flags
$lang['word_flags'] = "O";

//Admin
$lang['word_admin'] = "޲z";

//Background
$lang['word_background'] = "I";

//Text
$lang['word_text'] = "r";

//Font
$lang['word_font'] = "r";

//Links
$lang['word_links'] = "s";

//Header
$lang['word_header'] = "";

//View
$lang['word_view'] = "[";

//Search
$lang['word_search'] = "jM";

//FAQ
$lang['word_faq'] = "DMѵ";

//Memberlist
$lang['word_memberlist'] = "|W";

//News
$lang['word_news'] = "̷s";

//Drawings
$lang['word_drawings'] = "ϵe";

//Submenu
$lang['word_submenu'] = "";

//Retouch
$lang['word_retouch'] = "ø";

//Picture
$lang['word_picture'] = "Ϥ";

//Color
$lang['word_color'] = "C";

//Colorcode
$lang['word_colorcode'] = "X";

//text
$lang['word_text'] = "r";

//Bold
$lang['word_bold'] = "";

//Italic
$lang['word_italic'] = "";

//Underline
$lang['word_underline'] = "u";

//Strikethrough
$lang['word_strikethrough'] = "@ڽu?";

//Example
$lang['word_example'] = "d";

//Preformatted
$lang['word_preformatted'] = "w榡L";

//action
$lang['word_action'] = "ʧ@";

//Announcements
$lang['word_announcements'] = "i";

//Search
$lang['word_search'] = "jM";

//Mailbox
$lang['word_mailbox'] = "Hc";

//Inbox
$lang['word_inbox'] = "";

//Outbox
$lang['word_outbox'] = "H";

//Subject
$lang['word_subject'] = "DD";

//Message
$lang['word_message'] = "T";

//Reply
$lang['word_reply'] = "^";

//From
$lang['word_from'] = "q";

//Write
$lang['word_write'] = "g";

//To
$lang['word_to'] = "";

//Status
$lang['word_status'] = "A";

//Edit
$lang['word_edit'] = "s";

//Chat
$lang['word_chat'] = "";

//Online
$lang['word_online'] = "WuH";

//Mailbox
$lang['word_mailbox'] = "Hc";

//Register
$lang['word_register'] = "U";

//Administration
$lang['word_administration'] = "޲z~";

//Draw
$lang['word_draw'] = "e";

//Logoff
$lang['common_loggedin'] = "wnJ";

//Profile
$lang['word_profile'] = "ӤH";

//Local
$lang['word_local'] = "";

//Edit Pics
$lang['header_epics'] = "sϤ";

//Your picture
$lang['functions_yourpic'] = "AϤ";

//Recover Pics
$lang['header_rpics'] = "_Ϥ";

//Delete Pics
$lang['header_dpics'] = "RϤ";

//Delete Comments
$lang['header_dcomm'] = "R^";

//Edit Comments
$lang['header_ecomm'] = "s^";

//View Pending
$lang['header_vpending'] = "dݥ㪺ϥε";

//Re-Touch
$lang['word_retouch'] = "ø";

//Logout
$lang['word_logoff'] = "nX";

//Modify Flags
$lang['common_mflags'] = "sO";

//Delete User
$lang['common_delusr'] = "R|";

//(include the http://)
$lang['common_http'] = "(]A http://)";

//Move to page
$lang['common_moveto'] = "쭶";

//Scroll Down
$lang['chat_scroll'] = "VU";

//Conversation
$lang['chat_conversation'] = "۸ܤe";

//Chat Information (required)
$lang['chat_chatinfo'] = " ۸ܸ(ݭn)";

//Move to Page
$lang['common_mpage'] = "  ";

//Delete Picture
$lang['common_deletepic'] = "RϤ";

//Picture Number
$lang['common_picno'] = "Ϥs";

//Approved by
$lang['common_approvby'] = "Q";

//Rejected by
$lang['common_rejby'] = "Qڵ";

//Close this Window
$lang['common_window'] = "";

//Last Login
$lang['common_lastlogin'] = "WnJ";

//Picture Posts
$lang['common_picposts'] = "Ϥd";

//Comment Posts
$lang['common_compost'] = "^Яd";

//Join Date
$lang['common_jdate'] = "[J";

//Message Box
$lang['chat_msgbox'] = "T";

//You can use the message box to leave requests/comments, or talk to OekakiPoteto members if they are online.<b> All comments will be deleted after a specific amount of posts.<br></b><b><br>*</b> - Indicates a registered member.<br><b>#</b> - Indicates a Guest <br><br>Although you can see the current online registered members in the chat, Guests who are still online will dissapear after a specific amount of time. Be aware that everyime a guest posts, there WILL be multiple instances of the user under Guest. <br><br>Your IP and Hostname is tracked in case of abuse. To see a user's IP/hostname, hover your mouse over their username in the chat. The rate of refresh is 15 seconds.<br><br><i>Administrators have the ability to ban users from the <b>ENTIRE SITE</b>, so BEHAVE!</i>
$lang['chat_warning'] = "AiHϥΰTHdUnD,ΩMWu|.<b>ҦdN@wɶR<br></b><b><br>*</b> -ܤwU|.<br><b>#</b> - ܫȤH <br><br>MAiHݨ{bWuHb۸ܲ, ٦bWuȤHN@wɶ, `NCiHd, ̤@w|bU. <br><br>AIPwgQOF,]ȳQ~. . <br><br><i>޲zIP <b>b</b>, ҥHпuW!!</i>";

//NiftyToo Usage
$lang['common_niftytoo'] = "niftyTooΪk";

//Database Hostname
$lang['install_dbhostname'] = "ƮwAW";

//Database Name
$lang['install_dbname'] = "ƮwW";

//Database Username
$lang['install_dbusername'] = "Ʈwϥε";

//Database Password
$lang['install_dbpass'] = "ƮwKX";

//Database Prefix
$lang['install_prefix'] = "ƮwWl(Prefix)";

// change if you are installing an additional board
$lang['install_prefixsub'] = "ܧoӦpGAnw˨LO";

//Member Database Prefix
$lang['install_mdbprefix'] = "|ƮwPrefix";

// if you are trying to install multiple boards using one user database, make sure all other OP board databases that you want to use under one account have the same prefix, otherwise, leave this value alone
$lang['install_mdbprefixsub'] = "pGAQwˤj@Ӷ~.Ч惡,_h,Фŧ(DAQaeñ)";

//OekakiPoteto Configuration
$lang['install_opconf'] = "OekakiPoteto ]w";

//All the settings are already set to their defaults. You do not have to change any of them, except for "Display - Registration."
$lang['install_opconfsub'] = "]wOw],AݭnL,F \"Display - Registration(-U).\"";

//Display - Registration (Required)
$lang['install_dispreg'] = "-U (@wn)";

//URL to OekakiPoteto
$lang['install_opurl'] = "OekakiPoteto|";

//Registration E-Mail
$lang['install_email'] = "޲z۪ E-Mail";

//the e-mail address to use to send out registration information; this is REQUIRED if you are using automatic registration
$lang['install_emailsub'] = "pGE-maila}OΨӱHXT{H,oO@ݭn";

//General
$lang['install_general'] = "@]w";

//Encryption Key
$lang['install_salt'] = "[KKX";

//An encryption key can be any combination of characters; it is used to generate unique encryption strings for passwords. If you are using multiple boards with the same member database, make sure all boards share the same encryption key.
$lang['install_saltsub'] = "@ӥ[KKXiHOŸ.oOΨӻsyߤ@String.pGAw˶WL@Ӫ,нTwCӪOP˪[KKX";

//Picture Directory
$lang['install_picdir'] = "ϤƧ";

//directory where your pictures will be stored
$lang['install_picdirsub'] = "NnsϤƧ";

//Number of pictures to store
$lang['install_picstore'] = "nshֹϤ?";

//the max number of pictures the OP can store at a time
$lang['install_picstoresub'] = "̦hns񪺹Ϥ";

//Registration
$lang['install_reg'] = "U";

//Automatic User Delete
$lang['install_adel'] = "۰ʧR[Ӫ|";

//user must login within the specified number of days before being physically deleted from the database
$lang['install_adelsub'] = "|A@wɶܤֵnJ@,_hb|QR";

//days <b>(-1 disables the automatic delete)</b>
$lang['install_adelsub2'] = " <b>(-1 ܤR[Ӫ|)</b>";

//Allow Guests to Post?
$lang['install_gallow'] = "SU|Xȯd?(̦nn)";

//if yes, guests can make comment posts on the board and chat
$lang['install_gallowsub'] = "pGO,SU|ٯ^ЩMb۸ܲ^";

//Require Approval? (Select no for Automatic Registration)
$lang['install_rapproval'] = "ݭn޲z? (Yn۰ʵUܽп藍)";

//if yes, approval by the administrators is required to register
$lang['install_rapprovalsub'] = "pGO,|UngL޲z~";

//Enable Draw Access for Non-Approvals?
$lang['install_daccess'] = "ǩ|㪺|e?";

//enables/disables automatic assignment of draw flags for non-approvals
$lang['install_daccesssub'] = "\/\ |㪺|e";

//Enable Animation Access for Non-Approvals?
$lang['install_aaccess'] = "\Q㪺|iJʵe?";

//enables/disables automatic assignment of animation flags for non-approvals 
$lang['install_aaccesssub'] = "\/\ |㪺|iJʵe";

//Display - General
$lang['install_dispgen'] = "@";

//Default Template
$lang['install_deftem'] = "w]";

//templates are stored in the templates directory
$lang['install_deftemsub'] = "Osbtemplates Ƨ";

//Title
$lang['install_title2'] = "DD";

//what you want to call the OekakiPoteto; displayed on the navi bar
$lang['install_title2sub'] = "A~W";

//Number of Pics to Display a Page
$lang['install_nopics'] = "@̦hnܦhֺֹ?";

//Display - Chat
$lang['install_dispchat'] = "ܳ۸ܲ";

//Max Number of Lines to Store for Chat
$lang['install_displinesmax'] = "h֦nQOb۸ܲ?";

//Lines of Chat Text to Display in a Page
$lang['install_displines'] = "@̦hQOh֦?";

//Paint Applet Settings
$lang['install_appletset'] = "eϪ{]w";

//Maximum Animation Filesize
$lang['install_animax'] = "̤jʵeɮפjp";

//the max filesize animation files can be in bytes; default is 500,000 bytes or 500KB
$lang['install_animaxsub'] = "̤jʵeɮפjp,w]500KBάO 500000줸";

//bytes (1000 bytes = 1KB)
$lang['install_bytes'] = "줸(1024Bytes=1KB)";

//Canvas Size Limit - Width
$lang['install_canvwid'] = "̤jϤe";

//the max width the canvas can be
$lang['install_canvwidsub'] = "̤j~Ϥe";

//Canvas Size Limit - Height
$lang['install_canvhei'] = "̤jϤ";

//the max height the canvas can be
$lang['install_canvheisubm'] = "̤j~Ϥ";

//the default width the user will start with when drawing
$lang['install_canvheisub'] = "w]~Ϥe";

//Default Canvas Size - Width
$lang['install_dcanvwid'] = "w]~Ϥe";

//the default width the user will start with when drawing
$lang['install_dcanvwidsub'] = "w]~Ϥ";

//Default Canvas Size - Height
$lang['install_dcanvhei'] = "w]~Ϥ";

//the default height the user will start with when drawing
$lang['install_dcanvheisub'] = "w]~Ϥ";

//Misc Settings
$lang['install_miscsettings'] = "SŸ]w";

//Apostrophes Mode
$lang['install_apstrophesm'] = "ApostropheҦ";

//if you have problems inserting ' or " into your posts, set the mode to 0
$lang['install_apstrophesmsub'] = "pGbdɥ '  \" |X{D,ЧL 0";

//Administrator Information
$lang['install_admininfo'] = "޲z";

//Login
$lang['install_login'] = "nJ";

//Password
$lang['install_password'] = "KX";

//Recover Password
$lang['header_rpass'] = "ѰOKX";

//Re-Type Password
$lang['install_repassword'] = "sJsKX";

//TERMS OF USE: OekakiPoteto is freeware. You are allowed to install unlimited copies of OekakiPoteto on your site. You may modify the code and create your own supporting scripts for it as long as you properly credit RanmaGuy and Marcello at the bottom of the OekakiPoteto pages, along with a link back to suteki.nu. If you fail to give us proper credit, your board can be disabled by us. You may NOT sell OekakiPoteto to anyone! If you were sold OekakiPoteto, you got ripped off for a free product. By using OekakiPoteto, modified, or unmodified, you agree to these terms. 
$lang['install_TOS'] = "Ъ`NGNUWw";

//Databases Removed!
$lang['install_dbremove'] = "ƮwH";

//You need to CHMOD your OekakiPoteto directory to 777 before installing OP! Read the readme.txt file if you haven't figured out what other files you need to CHMOD.

$lang['install_error'] = "AAOekakiPoeteto Chmod777,о\ŪInstall.txtwoh";

//If you did not recieve any errors, then the installation has completed. DELETE THIS FILE AND UPGRADE.PHP FROM THE SERVER TO PREVENT SECURITY BREACHES!

$lang['install_complete'] = "pGASb~T,ЧRinstall.php,קKQpbi";

//Your Administrator passwords do not match! Try again.
$lang['install_nomatch'] = "A޲zKX  ЦAդ@";

//Click <a href="install.php?mode=del">here</a> to remove the database! All information WILL be lost without confirmation!!
$lang['install_dbdel'] = " <a href=\"install.php?mode=del\">o</a>MySQLƮw̪ƳR <font color=red size=6>ĵi:|NRMySQLƮw̪Ӹ!</font>";

//View Pending Users: Select a User
$lang['addusr_vpending'] = "[ݩ|Q㪺ϥε:@Өϥε";

//View Pending Users: Details
$lang['addusr_vpendingdet'] = "[ݩ|Q㪺ϥε: e";

//Comment - Hostname - IP
$lang['addusr_IPdet'] = "^-ISP- IP";

//Art URL
$lang['addusr_arturl'] = "e@ URL";

//Draw Access
$lang['common_drawacc'] = "ev";

//Animation Access
$lang['common_aniacc'] = "eʵev";

//Comments (will be sent to the registrant)
$lang['addusr_comment'] = "N (Ne|)";

//You do not have the credentials to add users.
$lang['error_addusr'] = "ASv HW[|";

//Recover Picture
$lang['recover_rpicture'] = "_QRϤ";

//Picture #
$lang['recover_pictureno'] = "Ϥ #";

//The correct type must be specified for re-touch to work properly!
$lang['recover_ctype'] = "A諸eϤu,_hAϤNLkø!";

//Edit IP Ban List
$lang['banip_editiplist'] = "sipW";

//Use one IP per line; Usage Example: 212.23.21.*
$lang['banip_editiplistsub'] = "Τ@IP/; d: 212.23.21.*";

//Edit Host Ban List
$lang['banip_edithostlist'] = "sISPW";

//Use one Host per line; Usage Example: *.dsl.snfc.pacbell.net; use this if you want to ban an entire ISP; otherwise, use IP banning!
$lang['banip_edithostlistsub'] = "d: *.dsl.snfc.pacbell.net; pGAQISPХΦ,_hШϥIP";

//Ban List
$lang['header_banlist'] = "W";

//Template Designer
$lang['header_tdesign'] = "s@";

//Check Version
$lang['header_chkvrsn'] = "ˬd";

//Control Panel
$lang['header_cpanel'] = "x";

//Send OPMail Notice
$lang['header_sendall'] = "HXHqҦ|";

//<b>You have been banned!<br><br>Reasons:<br></b>- A user from your ISP was banned, which banned everyone on that ISP<br>- You were banned for malicious use of the OekakiPoteto<br><br><i>If you feel that this message was made in error, speak to an adminstrator of the OekakiPoteto.</i>
$lang['banned'] = "<b>AwQ!<br><br>]:<br></b>- @ӷ|qAISPwgQ,ҥHo˴NF㪺ISPIP.<br>-ε۬OAǳWQ@<br><br><i>лP޲zpHoԱ</i>";

//Retrieve Lost Password
$lang['chngpass_title'] = "]RX";

//Because your password is encrypted, there is no way to retrieve it. Instead, you must specify a new password. If you recieve no errors when submitting this form, that means your password has successfully changed and you can login with it once you are redirected to the index page.
$lang['chngpass_disclaimer'] = "ѩKXwQ[K,ҥHLkoKX,OAiH]KX.пJAsKX.pGAǰesKXɨSDe,ܧAH\]KX.MᵥAQRedirect쭺.ANiHΧAsKXnJF.";

//New Password
$lang['chngpass_newpwd'] = "sKX";

//Add Comment
$lang['comment_add'] = "W[^";

//Title of Picture
$lang['comment_pictitle'] = "e@DD";

//Adult Picture?
$lang['comment_adult'] = "HϤ?";

//Comment Database
$lang['comment_database'] = "^иƮw";

//will be sent to the artist's mailbox
$lang['picdel_mreason'] = "N|HeaHc";

//Global Picture Database
$lang['gpicdb_title'] = "ϤƮw";

//Delete User
$lang['deluser_title'] = "Rϥε";

//will be sent to the deletee
$lang['deluser_mreason'] = "N|eQR|Hc";

//Clicking delete will physically remove all records associated with the user, including pictures, comments, etc. An e-mail will be sent to the user appened with your contact e-mail in the case the deletee has further questions on the removal.
$lang['deluser_disclaimer'] = "UN|R|ҦF,]AЧ@Φ^Яd.@E-mailNHL,pLLDܥL^H..";

//Edit Comment
$lang['ecomm_title'] = "s^";

//Animated NoteBBS
$lang['online_aninbbs'] = "ʵeNoteBBS";

//Normal OekakiBBS
$lang['online_nmrlobbs'] = "`OekakiBBS";

//Animated OekakiBBS
$lang['online_aniobbs'] = "ʵe OekakiBBS";

//Normal PaintBBS
$lang['online_npaintbbs'] = "` PaintBBS";

//Palette PaintBBS
$lang['online_palpaintbbs'] = "ۦ⪺ PaintBBS";

//Admin Pic Recover
$lang['online_apicr'] = "޲zϤ_";

//Edit News
$lang['enews_title'] = "s诸i";

//HTML and PHP is allowed. Your name and post time will automatically appear after each message.
$lang['enews_dir'] = "HTMLMPHP\. AWrMɶN۰ܦb^Ъ᭱.";

//Erase this line and insert new news here (do not erase the <br>'s)
$lang['enews_dir2'] = "ÿJAi (n <br>'s)";

//Edit Notice
$lang['enotice_title'] = "s褽i";

//Edit / Recover Picture Info
$lang['erpic_title'] = "s / _Ϥ";

//Edit Profile
$lang['eprofile_title'] = "sӤH";

//A valid e-mail address is required for password retrival in case you lose it.
$lang['eprofile_valid'] = "@ӥTE-mailOn,]pGAѰOKXtαNHKXA.";

//URL Title
$lang['eprofile_urlt'] = "URL DD";

//IRC Information
$lang['eprofile_irctitle'] = "IRC T";

//if you use IRC, type the information here
$lang['eprofile_irctitlesub'] = "pGAIRC,ЦbJ.";

//Current Template
$lang['eprofile_curtemp'] = "{b";

//Current Template Details
$lang['eprofile_curtempd'] = "{b檺";

//Select New Template
$lang['eprofile_templsel'] = "@ӷs";

//Comments / Preferences
$lang['eprofile_compref'] = "N / ﶵ";

//Picture View Mode
$lang['eprofile_picview'] = "[ϤҦ";

//Horizontal is the default format. Vertical allows you to see larger pictures without comments being squshed by the picture.
$lang['eprofile_picviewsub'] = "Ow]Ҧ,ܯAݨjϥB|Qd}.";

//Allow Adult Images
$lang['eprofile_adult'] = "\HϤ";

//You may check this if you are 18+
$lang['eprofile_adultsub'] = "ApGO 18+ ~Ŀ惡";

//Change Password
$lang['eprofile_chngpass'] = "󴫱KX";

//do not type anything if you are not changing
$lang['eprofile_chngpasssub'] = "pGAOn󴫱KX,ФnbF";

//Old Password
$lang['eprofile_oldpass'] = "±KX";

//Retype Password
$lang['eprofile_repass'] = "sJKX";

//You will be automatically logged out if your password successfully changes; you need to re-login when this occours.
$lang['eprofile_pdisc'] = "YAQKX,AN|۰ʵnX,Yoͮ,ЦbnJ@,.";

//Use your browser button to go back.
$lang['error_goback'] = "ΧAsW@åH^W@.";

//Who's Online
$lang['online_title'] = "֦buW";

//last 15 minutes
$lang['online_last'] = "e15";

//This window refreshes every 15 seconds.
$lang['online_refresh'] = "|b15۰ʭsz";

//View Animation
$lang['viewani_title'] = "[ʵe";

//file size
$lang['viewani_files'] = "ɮפjp";

//Version Check
$lang['vcheck_title'] = "T{";

//Your OekakiPoteto Version
$lang['vcheck_yver'] = "A OekakiPoteto ";

//Latest OekakiPoteto Version
$lang['vcheck_lver'] = "̷s OekakiPoteto ";

//Click to download
$lang['vcheck_download'] = "U";

//Design / Modify Templates
$lang['templates_title'] = "sy / s護";

//Register New User
$lang['register_title'] = "Usϥε";

//REQUIRED for notification if your application has been accepted or rejected. Also required if you want to retrieve your password in case you lose it.
$lang['register_sub1'] = "@wnsoq~eA,pGAӽгQ|ڵ,٦AѰOKXn]KXɭԤ]n.";

//A VALID E-MAIL ADDRESS IS REQUIRED TO REGISTER!
$lang['register_sub2'] = "ݭn@ӥTE-amilU!!";

//Will be shown on your profile when registering; this comment box is limited to 80 chars for proper introduction so Admins can identify you; your IP and hostname is also tracked for security purposes.
$lang['register_sub3'] = "AbU,|ܦbAӤHƤW,oӷNuJ80Ӧr,o˺޲z~ાDA,ѩ󨾤pժ] IPMISPQ.  HTML  image yk.";

//Include a URL to a picture or website that displays a piece of your work that you have done.
$lang['register_sub4'] = "]A@URL@ӹϤ,LNOAY.";

//THIS IS NECESSARY TO REQUEST ACCESS TO DRAW ON OEKAKI
$lang['register_sub5'] = "oOn,ҥH~঳ev.";

//DO NOT REGISTER TWICE! You can check if you're in the pending list by viewing the member list and searching for your username. The reasons why approved registration may take awhile is because no one at the moment has time to maintain the pending list.
$lang['register_sub6'] = "ФŭƵU,AiHˬdpGA٦bݧ㪺WW,A|Q㪺]O]޲zSɶ,Э@ߪ";

//Upon submission, you will be taken to the main index.
$lang['register_sub7'] = ",AN|Q۰}~.";

//Picture Recovery
$lang['picrecover_title'] = "_Ϥ";

//Profile for
$lang['profile_title'] = "ӤH";

//send a message
$lang['profile_sndmsg'] = "eӰT";

//Latest Pictures
$lang['profile_latest'] = "̷sϤ";

//You are using the Advanced editor.
$lang['templatea_title'] = "Abζis边.";

//Switch to Basic
$lang['templatea_title2'] = "ܧܰ򥻪s边";

//Template Information
$lang['templatec_title'] = "T";

//Template Filename
$lang['templatec_filen'] = "ɦW";

//this filename will be displayed on the template selection
$lang['templatec_filen2'] = "WٱNbܪaX{";

//Template Notes
$lang['templatec_notes'] = "Qn";

//put in any author info, design notes, etc. here
$lang['templatec_author'] = "Щ󦹦s@۸,etc";

//Knowledge of CSS is required. Most fields are for CSS code.
$lang['templatea_disc'] = "ݭnCSS,j泣OFCSSX.";

//Header Table Settings
$lang['templatec_htables'] = "]w";

//Cell Padding
$lang['templatec_cellpad'] = "J]w";

//Table Width
$lang['templatec_twidth'] = "e";

//Comment Table
$lang['templatec_tsettings'] = "^Ъ";

//Link Information
$lang['templatec_linkinfo'] = "s";

//Datestamp Color
$lang['templatec_datestamp'] = "DateStampC";

//Additional CSS (define new selectors, tags, etc here)
$lang['templatec_addcss'] = "sW CSS (ЦboDefine new selectors)";

//The navigation bar
$lang['templatea_navibar'] = "]w";

//Type in your CSS here
$lang['templatea_typecss'] = "bJACSS";

//The submenus of the navigation bar
$lang['templatea_submenus'] = "bD椤";

//The title bar on most tables
$lang['templatea_header'] = "bjWDD";

//Text input boxes
$lang['templatea_txtinput'] = "rJ";

//Submit button
$lang['templatea_submitb'] = "eXs";

//The area used below the table header
$lang['templatea_infotable'] = "b檺Un";

//The footer at the bottom of the page
$lang['templatea_footer'] = "";

//List boxes
$lang['templatea_listbox'] = "檺";

//The titlebar of the comments table
$lang['templatea_titlebarc'] = "^ЪDD";

//The area below the titlebar of the comments table
$lang['templatea_atitlebar'] = "b^ЪDDUn";

//Browser scrollbar, etc
$lang['templatea_body'] = "sb";

//You are using the Basic editor.
$lang['templateb_title'] = "A{bbϥΤ@s边.";

//Switch to Advanced
$lang['templateb_swap'] = "󴫨iҦ";

//Background Color
$lang['templateb_bgcolor'] = "IC";

//Background Image (optional)
$lang['templateb_optimage'] = "IϹ (@wݭn)";

//put your background files in the templates directory
$lang['templateb_optimate2'] = "ЧAIɮצsbTemplatesƧ";

//Font Size
$lang['templateb_fsize'] = "rjp";

//Font Color
$lang['templateb_fcolor'] = "rC";

//Link Color
$lang['templateb_lcolor'] = "sC";

//Active Link Color
$lang['templateb_alcolor'] = "ʺAsC";

//Visited Link Color
$lang['templateb_vlcolor'] = "[LsC";

//Navigation Bar
$lang['templateb_navibar'] = "D";

//Border Color
$lang['templateb_bcolor'] = "tC";

//Menu Border Style
$lang['templateb_mborder'] = "檺ɳ]w";

//if you don't know what to put in, use either "solid" or "dotted"
$lang['templateb_mborder2'] = "pGADnʨǤ,Х \"u\" or \"I\"";

//Header Font Color
$lang['templateb_hfontcol'] = "C";

//Header Strip Background Color
$lang['templateb_hstripcol'] = " Strip I";

//Header Width
$lang['templateb_hwidth'] = "e Width";

//Header Cell Padding
$lang['templateb_hcellpad'] = "l]w";

//Header Border Color
$lang['templateb_hbcol'] = "C";

//Header Border Style
$lang['templateb_hbstyle'] = "ɳ]w";

//Header Border Size
$lang['templateb_hbsize'] = "ɤjp";

//Header Font Size
$lang['templateb_hfsize'] = "rjp";

//in pixels
$lang['templateb_inpix'] = "HPixel()";

//Comment Strip Background Color
$lang['templateb_commstrbg'] = "^StripI";

//Comment Area
$lang['templateb_commarea'] = "^аϰ";

//Comment Post Background Color
$lang['templateb_commpbgc'] = "^ЪI";

//Comment Post Font Color
$lang['templateb_commpftcol'] = "^ЪrC";

//Border Style
$lang['templateb_bordersty'] = "ɳ]w";

//Border Size
$lang['templateb_bordersiz'] = "ɤjp";

//Text / Combo Box Input
$lang['templateb_combinp'] = "r / Combo J";

//Box Height
$lang['templateb_boxhei'] = "";

//Button Height
$lang['templateb_btnhei'] = "s";

//Browser Scroll Bar
$lang['templateb_browscroll'] = "sb";

//Arrow Color
$lang['templateb_arrowcol'] = "bYC";

//Base Color
$lang['templateb_basecol'] = "C";

//Face Color

$lang['templateb_facecol'] = "C";

//Highlight Color
$lang['templateb_hicol'] = "oC";

//Shadow Color
$lang['templateb_shadcol'] = "vlC";

//3D Light Color
$lang['templateb_3dlight'] = "3D C";

//Back to Template Selection
$lang['templateb_tempsel'] = "^쭷";

//Current Preview
$lang['templateb_curprev'] = "w";

//Current Template Settings Preview (if you changed the template, save it to see the changes)
$lang['templateb_tempsettpre'] = "w (pGAF, nxs~ݱo)";

//Header Table
$lang['templatec_headert'] = "";

//Comment Title
$lang['templatec_commtitle'] = "^мD";

//Comment Post Table
$lang['templatec_commpostt'] = "^Яd";

//Edit Template
$lang['templated_title'] = "s護";

//Create a new template
$lang['templated_create'] = "sy@ӷs";

//Modify Canvas Size
$lang['applet_modify'] = "קϤe";

//Max is
$lang['applet_max'] = "̤jO";

//Modify Applet Size
$lang['applet_size'] = "קAppletjp(e)";

//from X canvas size
$lang['applet_x'] = "Ϥe";

//from Y canvas size
$lang['applet_y'] = "Ϥ";

//If you are re-touching, you may need to refresh your browser to see the new results after submitting your picture.
$lang['applet_retouch'] = "pGAObs,Ansz~ݨAs.";

//You cannot modify the canvas size when retouching a picture.
$lang['applet_retouchdisc'] = "AbsɧϤjp.";

//How to use OekakiBBS
$lang['applet_howop'] = "pϥOekakiBBS";

//Play the animation first to get your retouch image when you are doing retouch.
$lang['applet_animationre'] = "XʵeЧAsϤ.";

//Using Niftytoo
$lang['niftytoo_title'] = " Niftytoo";

//Nifty-markup is a universal markup system for OekakiPoteto. It allows for all the basic formatting you could want in your messages, profiles, and text.
$lang['niftytoo_titlesub'] = "Nifty-markup O@OekakiPotetoykt .oह\bA^ЩMrϥΤ@ǻyk.";

//Linking/URLs
$lang['niftytoo_linking'] = "s/|";

//To have a url automatically link, just type it in, beginning with http://
$lang['niftytoo_autolink'] = "n@ӥ`s,пJURL,a}}Yn http://";

//Basic Formatting
$lang['niftytoo_basicfor'] = "򥻮榡";

//Change a font\'s color to the specified <i>colorcode</i>.
$lang['niftytoo_textcol'] = "󴫤@ӦrCܪ<i>CX</i>.";

//will produce
$lang['niftytoo_produce'] = "N|Ͳ";

//Intermediate Formatting
$lang['niftytoo_intermform'] = "榡";

//Chat Formatting
$lang['niftytoo_chatformat'] = "Ѯ榡";

//Preforms an <i>action</i> in chat.
$lang['niftytoo_chatdesc'] = "@X@<i>ʧ@</i>b۸̭ܲ.";

//hits RanmaGuy on the head with a mallet.
$lang['niftytoo_actions'] = "Τlu~ RanmaGuy Y.";

//Modify Permissions
$lang['niftytoo_permissions'] = "v";

//Recover Any Pic
$lang['header_rapic'] = "_Ϥ";

//Super Administrator
$lang['type_sadmin'] = "Wź޲z";

//Owner
$lang['type_owner'] = "֦";

//Administrator
$lang['type_admin'] = "޲z";

//Draw Access
$lang['type_daccess'] = "ev";

//Animation Access
$lang['type_aaccess'] = "ʵev";

//Immunity
$lang['type_immunity'] = "mv";

//Adult Viewing
$lang['type_adultview'] = "H[v";

//General User
$lang['type_guser'] = "@|";

//A Super Administrator has the ability to add administrators as well as the abilities that Administrators have.
$lang['type_sabil'] = "@ӶWź޲z޲z,ٯW[@Ǻ޲z.";

//An Administrator has all the basic moderation functions.
$lang['type_aabil'] = "@Ӻ޲z޲zӤw,LkW[޲z.";

//Removing this permission will suspend their account.
$lang['type_general'] = "ĵi:v|L̪b.";

//Gives the user access to draw.
$lang['type_gdaccess'] = "|e";

//Gives the user access to animate.
$lang['type_gaaccess'] = "|@ʵe";

//Prevents a user from being deleted if the Kill Date is set.
$lang['type_userkill'] = "Y۰ʧR|ҥή,ܦਾ|QR.";

//Member List
$lang['mlist_title'] = "|C";

//If you want to search by letter, type in the letter in the search, and select the search mode.
$lang['mlist_helpd'] = "If you want to search by letter, type in the letter in the search, and select the search mode.";

//Pending Member
$lang['mlist_pending'] = "|㪺|";

//Send Mass Message
$lang['massm_smassm'] = "ǰejqpHT";

//You can use this to send a global notice to all your users to their OPmailbox. There is one downside; because you are sending a message to EVERY USER on your board, this will result in LOTS of messages in your outbox. Use this if you really have to!
$lang['massm_disc'] = "AiHϥΦ\jqTeCӷ|,oN|bAH󧨯dU@jT,ҥHpGAD`D`n,_h̦nn!";

//The message subject
$lang['mail_subdesc'] = "TDD";

//The body of the message
$lang['mail_bodydesc'] = "Te";

//Send Message
$lang['sendm_title'] = "ǰeT";

//Send to
$lang['sendm_sendt'] = "ǰe";

//The recipient of the message
$lang['sendm_recip'] = "T";

//Read Message
$lang['readm_title'] = "\ŪT";

//Retrieve Lost Password
$lang['lostpwd_title'] = "_򥢪KX";

//An e-mail will be sent to the e-mail address you have in your profile. If you did not specify an e-mail address when you registered, you will have to re-register for a new account. The e-mail will contain a URL to where you can specify a new password, as well as the IP and hostname of the computer used to request the password for security purposes.
$lang['lostpwd_directions'] = "@E-mailNeAUɶgE-mail,YAbUɨSg  öAE-maila},ANnsU. oE-mail|A@URL,b̧AiH]AbKX., ]iH]woKXqIPMW.";

//Local Picture Database
$lang['lpicdb_title'] = "aϤƮw";

//Local Comment Database
$lang['lcommdb_title'] = "ayƮw";

//If this is an adult image, and you are old enough to view it, click on the image.
$lang['adult_view'] = "pGoOHϤ,ӥBAj18,UHsϤ.";

//Language Settings
$lang['eprofile_langset'] = "y]w";

//A subject is required to send a message.
$lang['functions_err1'] = "eXpHTݭnD.";

//You cannot use mass mailing.
$lang['functions_err2'] = "AiHΤjqoel󪺥\.";

//Access Denied. You do not have permissions to modify archives.
$lang['functions_err3'] = "ڵiJ. ASvQϤv.";

//The username you are trying to retrieve to does not exist. Please check your spelling and try again.
$lang['functions_err4'] = "AnϥεۦW٤sb,ˬdAS.";

//Your new and retyped passwords do not match. Please go back and try again.
$lang['functions_err5'] = "AsMsJKX@,ЦAդ@.";

//Invalid retrival codes. This message will only appear if you have attempted to tamper with the password retrieval system.
$lang['functions_err6'] = "LĪ٭차. AOշQ̷d?.";

//The username you are trying to retrieve to does not exist. Please check your spelling and try again.
$lang['functions_err7'] = "AQnϥεۦW٤sb,ˬdAkæAդ@.";

//A subject is required to send a message.
$lang['functions_err8'] = "eXTݭnD!.";

//The username you are trying to send to does not exist. Please check your spelling and try again.
$lang['functions_err9'] = "AQTe|sb,ˬdAդ@.";

//You need to be logged in to send messages.
$lang['functions_err10'] = "AݭnnJ~epHT.";

//You cannot access messages in the mailbox that do not belong to you.
$lang['functions_err11'] = "ALkiJݩApHT.";

//Access Denied. You do not have permissions to delete users.
$lang['functions_err12'] = "ڵiJ. ASR|v.";

//Access Denied: Your password is invalid, or you are still a pending member.
$lang['functions_err13'] = "ڵiJ:AKXOLĪΧAb|ҥ.";

//Invalid verification code.
$lang['functions_err14'] = "LĪT{X.";

//The e-mail address specified in registration already exists in the database. Please re-register with a different address.
$lang['functions_err15'] = "E-mailawgQHUF,ХHLE-maila}U.";

//You do not have the credentials to access flag modification.
$lang['functions_err16'] = "ASvO.";

//You do not have the credentials to add or remove users.
$lang['functions_err17'] = "ASR|W[|v.";

//You cannot claim a picture that is not yours.
$lang['functions_err18'] = "ALkoϤOA]oϤڥOA.";

//You cannot delete a comment that does not belong to you if you are not an Administrator.
$lang['functions_err19'] = "ALkR@ӤݩAd,DAO޲zΪD.";

//You cannot delete a picture that does not belong to you if you are not an Administrator.
$lang['functions_err20'] = "ALkR@ӤݩAϤ.DAO޲zΪD.";

//You cannot edit a comment that does not belong to you.
$lang['functions_err21'] = "ALks@ӤݩAy.";

//Picture recovered by
$lang['recovery_msg1'] = "_ϤH:";

//please edit your entry by going to My Oekaki to add in the proper comments and title.
$lang['recovery_msg2'] = "нsAǰeF,Х[J`DDMd.";



/* Automated Deletion Message */

//Deletion Notice
$lang['kill_title'] = "Rq";

//Dear
$lang['word_dear'] = "˷R";

//This is an automated message from the OekakiPoteto automatic deletion system. Your account has been deleted because you have not logged into
$lang['kill_p1'] = "oӦ۰ʰTOqøϬyRtβͪ. AbQR,]Aܤ[SnJ";

//in the last
$lang['kill_p2'] = "AW@";

//Because the account has been deleted, all post, comment, and other records associated with your username has been removed, and cannot be re-claimed. To avoid further deletions upon re-registration, be sure to log into your account within the specified amount of days in the FAQ.
$lang['kill_p3'] = "]AbwQR,ҦA峹ιϤQRF. FHᦹO|Ao,о\ŪFAQ̪ñ``nJ..";

//You can also request an Immunity flag from administration which will prevent you from being automatically deleted. If you have any questions, please e-mail the owner of the site.
$lang['kill_p4'] = "AiHV޲znD@ӨmO,oiHAbHQ۰ʧR,pGAD,ЦV޲zpô.";

//Sincerely
$lang['word_sincerely'] = "qW";

//Automated Deletion
$lang['kill_p5'] = "۰ʧR";

/* end Automated Deletion Messages */



/* Recover Password Message */

//Password Recovery
$lang['precover_title'] = "KX_";

//You or someone with the IP/hostname
$lang['precover_p1'] = "AΨLH: IP/qW";

//has requested for a password retrieve on
$lang['precover_p2'] = "nDn_KX";

//To retrieve your password, please copy and paste or click on this link into your browser
$lang['precover_p3'] = "Ч⦹sƻsAsWH_AKX";

//You will then be asked to specify a new password. If you did not request this, you may discard this message.
$lang['precover_p4'] = "AN|QnD]@ӷsKX.pGAèSnD_KX,Фβz|T.";

//OekakiPoteto Admin
$lang['precover_p5'] = "OekakiPoteto øϬytκ޲z";

/* end Recover Password Message */



/* Manual Deletion Message */

//Deletion Notice
$lang['mandel_title'] = "Rq";

//Your account has been deleted from
$lang['mandel_p1'] = "AbwRq:";

//Deleted by
$lang['mandel_p2'] = "R";

//If you have any questions, please e-mail the administrator that removed your account.
$lang['mandel_p3'] = "pGAD,pôRAb޲z.";

/* End Manual Deletion Message */



/* Automated Registration Message */

//Registration Details
$lang['autoreg_title'] = "UT";

//Your registration has been accepted! You may begin to login into
$lang['autoreg_p1'] = "AHgU,A{biHnJ";

//using the username and password you supplied during registration. Upon login, you may want to go to Administration to customize your profile, and erase your IP and hostname that was recorded during registration.
$lang['autoreg_p2'] = "ΧAUɱbnJ,AnJ,AiQӤHxHܧAwﶵ,MMIPMqW٪U.";

//You have been granted the following permissions
$lang['autoreg_p3'] = "AQHUv:";

//If you do not have Draw/Animation access, and want it, e-mail an Administrator for more details.\n\nAlso, check the FAQ of the site to see if an automatic deletion date is set. If it has been set, you must login to your account before the specified automatic deletion date to prevent your account from being automatically removed due to inactivity.
$lang['autoreg_p4'] = "pGASeϩMʵeqv,бHH޲z.\n\nìݬFAQݬݦSwR|,pG ,An``nJAb,קKAbQ.";

//Approved by: Automated Registration
$lang['autoreg_p5'] = "H: ۰ʵUt";

/* end Automatic Registration Message */



/* Verification Message */

//Verification Notice
$lang['verreg_title'] = "T{q";

//You have registered for 
$lang['verreg_p1'] = "AUF~y";

//To complete your registration, please copy and paste or click on this link into your browser
$lang['verreg_p2'] = "YnU{,нƻsHUsAs:";

//This will verify your account so you can login into the OekakiPoteto.
$lang['verreg_p3'] = "oiHT{Ab,MANiHnJ.";

/* end Verification Message */



/* Rejection Message */

//Your registration at
$lang['rejmsg_p1'] = "AӽЦb";

//has been rejected. Please e-mail the
$lang['rejmsg_p2'] = "QڵF,p";

//administrator who rejected you for more details. DO NOT reply to this e-mail address.
$lang['rejmsg_p3'] = "ڵA޲z,ФŦ^Цʶl.";

/* end Rejection Message */



/* Picture Removal Notice */

//Your picture has been removed
$lang['picdel_title'] = "AϤwQ";

//has been removed from the database by Administrator
$lang['picdel_p1'] = "wqƮwQ޲z";

//for the following reason
$lang['picdel_p2'] = "]U:";

//If you have any questions/comments regarding the action, you may reply to this message.
$lang['picdel_p3'] = "pGAD,AiH^Цʶl󬢸ߺ޲z.";

/* end Picture Removal Notice */



/* FAQ */

$lang['faq_title'] = "`D";

$lang['faq_curver'] = "{b˪ OekakiPoteto øϯdtΪ:";

$lang['faq_autoset'] = "۰ʰ]w";

$lang['faq_noset'] = "ثe|]w۰ʰ.";

$lang['faq_toc'] = "FAQؿ";

$lang['faq_question'][0] = "OOekakiPoteto?";

$lang['faq_answer'][0] = "OekakiPoteto (Nq \"O@\") O@OekakiBBSMPaintBBSuWe(~)Java{PHPd,L̥iHۤv@~}bW.oCGI,ouݭn䴩PHPMMySQLŶ,CGIOekakaBBS٦w,ӥBoO|,ҥH|w.";

$lang['faq_question'][1] = "O֦boi OekakiPoteto?";

$lang['faq_answer'][1] = "<a href=\"http://www.suteki.nu\">Theo Chakkapark/Chakkaphak</a> (ʺ: RanmaGuy) M<a href=\"http://www.cellosoft.com\">Marcello</a>. RanmaGuy ODng OekakiPotetoH,  MarcellogF䴩OekakiBBS M PaintBBS applets{X, MPaintBBS~. <a href=\"http://www.pitythefool.net\">Travis</a> gFOekakiPoteto{,wp. D`P <a href=\"http://www.oekakicentral.com\">Uriel</a> OekakiPotetooiŶM.";

$lang['faq_question'][2] = "b̥iHU OekakiPoteto?";

$lang['faq_answer'][2] = "AiHbU OekakiPoteto̷s:<a href=\"http://suteki.nu.\">suteki.nu</a>.";

$lang['faq_question'][3] = "ڵLkݨ/}lApplet.";

$lang['faq_answer'][3] = "դU Sun Java Runtime Environment,  JRE b <a href=\"http://java.sun.com/getjava/\">http://java.sun.com/getjava/</a>. pG٬O, MAΪOWindowst, ը<a href=\"http://windowsupdate.microsoft.com\">Windows s</a> MUMicrosoftVM.";

$lang['faq_question'][4] = "ڿ򥢤FKX.";

$lang['faq_answer'][4] = "AiHb<a href=\"lostpass.php\">o</a>_AKX.";

$lang['faq_question'][5] = "npoeTOH?";

$lang['faq_answer'][5] = "UϥεۦW٥HsL, åB׶ǰeT. AnJHǰeAT.";

$lang['faq_question'][6] = "OvϤ?";

$lang['faq_answer'][6] = "ϤӦh, OP |۰ʧϤƶqks. ϤJvϤ~קKɹϤQtΦ۰ʧR,oӰʧ@u޲zవ.";

$lang['faq_question'][7] = "ڭnp}le?";

$lang['faq_answer'][7] = "pGAwgUF,æeϪO, AiH}lbOekakiPotetoe, AiHܥ OekakiBBSΥPaintBBSe. YASeϰO, p޲zsLA@.";

$lang['faq_question'][8] = "ڪϤٵLkKW/ڵLkd, ӥB򥢧ڪϤ.";

$lang['faq_answer'][8] = "AϤèS,ӤHx>_ϤH_A򥢪Ϥ. A٬Oxsb, ]AAeϪɶ!";

$lang['faq_question'][9] = "ڵLkߨ譫sݨsϤڧøϤ?";

$lang['faq_answer'][9] = "ڭ̤쬰|o. iOsȦsFNϤ; nѨM,szYi.";

$lang['faq_question'][10] = "ڬOη|OøϹL{NoteBBS / OekakiBBS. ڸӦpsyʵe?";

$lang['faq_answer'][10] = "NeNnF. oApplet|۰ʧøϹL{b@ɮ!";

$lang['faq_question'][11] = "O۰ʧR|?";

$lang['faq_answer'][11] = "pG]w,b@wɶ,Ҧ|b@wɶnJϥε۱N|lQ۰ʧR, nקKQR,s޲zA@ӨmOε۬O``nJ.";

$lang['faq_question'][12] = "OsHϤ?";

$lang['faq_answer'][12] = "@ӦHϤNOu൹18HWHݪ. NOLצⱡμɤOϤ. pGAeOoع,AeɽеϤ@ӦHϤO,pGALk[ݦHϤ,OAQ,AnAӤHx]wӤH,MT{ \"HϤ\" ﶵOİ_Ӫ.";

$lang['faq_question'][13] = "䴩JPEG ? ?";

$lang['faq_answer'][13] = "@ OekakiPoteto 5.xs\NO JPEG Y䴩. ޲ziϥΦ\,w֬yq ; Ϥ~]Ӥ|ӳQvT, FSantialised u.";

$lang['faq_questionA'] = "֬OoOekakiPoteto֦?";

$lang['faq_answerA'] = "HUOoOekakiPoteto֦:";

$lang['faq_questionB'] = "֬OoOekakiPotetoWŪD?";

$lang['faq_answerB'] = "HUOoOekakiPotetoWŪD:";

$lang['faq_questionC'] = "֬OoOekakiPoteto޲z?";

$lang['faq_answerC'] = "HUOoOekakiPoteto޲z:";

/* End FAQ */



/* Version 1.2 Additions */

$lang['word_new'] = "s";

$lang['word_unread'] = "|\Ū";

$lang['word_read'] = "w\Ū";

$lang['word_replied'] = "w^";

$lang['template_edittemplate'] = "󴫭";

/* End Version 1.2 */



/* Version 1.2a Additions */

$lang['kill_p6'] = ". pGAƱ歫sU,";

$lang['register_sub8'] = "AU,dݧAE-mailҰ(T{)Abs,Hҥαb.";

$lang['common_postedby'] = "oK:";

$lang['common_editedon'] = "Qs:";

/* End Version 1.2a */



/* Version 1.3 Additions */
//Upload
$lang['word_upload'] = "W";

//Upload Picture
$lang['upload_title'] = "WǹϤ";

//File to upload
$lang['upload_file'] = "QnWǪɮ";

//Picture may be a PNG or JPEG file, though PNG is highly recommended.
$lang['upload_png_jpg'] = "ϤiHOJPEGPNG榡,OĳOPNG榡";

//NOTE: Picture <strong>must</strong> be a PNG file!
$lang['upload_png'] = "`N:Ϥ榡 <strong>@w</strong> nOPNG 榡.";

//ShiPainter
$lang['word_shipainter'] = "ShiPainter";

//ShiPainter Pro
$lang['word_shipainterpro'] = "ShiPainter Pro";

//Edit Banner
$lang['header_ebanner'] = "s";

//Reset All Templates
$lang['install_resettemplate'] = "]O";

//If yes, all members will have their template reset to the default
$lang['install_resettemplatesub'] = "pGO, Ҧ|O|]w]O";

//Use built-in chat?
$lang['install_usechat'] = "ϥΤ]ѫ?";

//Note: high bandwidth usage
$lang['install_usechatsub'] = "ĵi:|ӥθyq";

//Rebuild All Thumbnails (requires JPEG Compression)
$lang['install_rthumb'] = "]ҦY (ݭn JPEG Y)";

//If Yes, all thumbnails will be rebuilt (takes a while!)
$lang['install_rthumb_subyes'] = "pGO, Yϳ|](|Ӥ@qɶ)";

//If No, only newest pictures will be affected by changes (default)
$lang['install_rthumb_subno'] = "pG藍, usϤ|I߳]wȼvT(w])";

//Thumbnail Scaling
$lang['install_tscaling'] = "YϤ";

//Determines how thumbnails are sized
$lang['install_tscalingsub'] = "]wpվYϤjp";

//No scaling
$lang['install_tscaling_none'] = "Yp/j";

//Scale large pictures to half size
$lang['install_tscaling_half'] = "jiϻp@b";

//Size to {X} pixels (default 150, min 50, max 300)
$lang['install_tscaling_exact1'] = "jp ";
$lang['install_tscaling_exact2'] = "  (w] 150, ̤p 50, ̤j 300)";

//Your server does not have the GD library extension, therefore you cannot enable thumbnails.
$lang['install_nogd'] = "AAS GD library extension, ҥHAϥY.";

//Save Control Panel Settings
$lang['install_savecpanel'] = "xs]w";

//NOTE: this is a guess!  Please confirm that this default URL is correct.
$lang['install_guessurl'] = "`N: ouO@Ӳq! нT{URLO諸.";

//Your E-mail Address (leave blank to use registration e-mail)
$lang['install_adminemail'] = "A E-mail a} (pGQnεUE-maila}Яd)";

//Admins only:  Bump Post
$lang['bumppost_title'] = "޲zM: Ϥ";

//Bump picture (no comment will be posted):
$lang['bumppost'] = "Ϥ (|d):";

//N/A
$lang['word_na'] = "S";

//Load time:
$lang['loadtime'] = "Jɶ";

//You do not have draw access. Ask an administrator on details for recieving access.
$lang['draw_noaccess'] = "ASeϪv,Ьߺ޲z.";

//Latest Official OekakiPoteto
$lang['vcheck_lver'] = "̷sxOekakiPoteto";

//Latest Wax Poteto update
$lang['vcheck_wver'] = "̷sWax Potetos";

//(Click to enlarge)
$lang['enlarge'] = "(o̩j)";

/* End Version 1.3 */



/* Version 1.4 Additions */

// Uploaded by
$lang['uploaded_by'] = "W";

// Picture is a BMP file, which is not supported.  Make sure screen captures have been saved in the correct format
$lang['no_bmp'] = "oOQ䴩BMP榡Ϥ.Ч⥦ts(ഫ)JPEG PNG 榡.";

$lang['no_jpeg'] = "nJPEG䴩~iHWJPEG榡Ϥ,nMuWPNG榡Ϥ.";

// Picture is not a supported format
$lang['no_format'] = "oϤO䴩榡";

// No file data was received.  Try again.
$lang['no_upload_data'] = "Sɮ׸. ЦAդ@.";

// An error occured while uploading.  Try again.
$lang['upload_err'] = "AWǤQoͿ~. ЦAդ@.";

/* End Version 1.4 */



/* Version 1.5 */
//Default permissions for new members
$lang['install_access'] = 's|w]v';

// automatic assignment of flags for non-approvals
$lang['install_accesssub'] = '۰ assignment of X´ |T{|.';

// Upload Access
$lang['type_uaccess'] = 'WǦs';

// Print "Uploaded by"
$lang['admin_uploaded_by'] = '&ldquo;WǪ&rdquo;';

// Gives the user access to the picture upload feature.
$lang['type_guaccess'] = 'ϥεۤWǹϤv.';

// Time invested (in minutes, "0" if unknown)
$lang['comment_timein'] = 'h[ɶe? (:, pGDмg &ldquo;0&rdquo; )';

// Send reason to mailbox
$lang['dela_sendreason'] = 'zѰeLHc';

$lang['banner_sub'] = '\HTML M PHP.  ĳO@ӨS[rϤ,Τ@ӭnؤo div  table.';

/* End Version 1.5 */



/* Version 1.6 */

// Delete database
$lang['delete_dbase'] = "RƮw";

// Uninstall the OekakiPoteto database?
$lang['Uninstall_prompt'] = "ѰwOekakiPotetoƮw";

//Are you sure you want to remove the database?  This will remove information for the board
$lang['sure_remove_dbase'] = "ATwAnƮw?o|ҦƮwM";

//Images, templates, and all other files in the OP directory must be deleted manually.
$lang['all_delete'] = "Ϥ,OMLbOPƧɮץʧR.";

//If you have only one board, you may delete both databases below.
$lang['delete_oneboard'] = "pGAu@Ӷ~,AiHPɧRHUӸƮw.";

//If you are sharing a database with more than one board, be sure to delete <em>only</em> the database for posts and comments.  If you delete the database for member profiles, all your boards will cease to function!
$lang['sharing_dbase'] = "pGAh@Ӫ@ΦƮw,Oo<em>u</em>RϤM峹. pGARӸƮw(]t|),L|XD!";

//Each board must be removed with its respective installer.
$lang['remove_board'] = "CӪݭnΥLۤvѦw˵{.";

//Delete posts and comments.
$lang['delepostcomm'] = "RϤM峹.";

//Delete member profiles, chat, and mailboxes.
$lang['delememp'] = "R|H,ѩMHc̪ҦF.";

//Uninstall error
$lang['uninserror'] = "Ѱw˿~";

//Valid database and config files were not found.  The board must be properly installed before any database entries can be removed.  If problems persist, let your sysadmin delete the databases by name.
$lang['uninsmsg'] = "LkŪtθƮwM]w. ~Tw˹L~Ѱw.  pGD٬O򪺸, sAŶ޲zǸƮw,ΥPhpmyadminۦR.";

//Uninstall Status
$lang['unistatus'] = "Ѱw˶i";

//NOTE:  No databases changed
$lang['notedbchange'] = "`N: SƮwQL";

//Return to the installer
$lang['returninst'] = "^w˵{";

//Wacintaki Poteto Installation
$lang['wacinstall'] = "Wacintaki Poteto ~w˵{";

//Installation Progress
$lang['instalprog'] = "w˶i";

//ERROR:  Your database settings are invalid.
$lang['err_dbs'] = "~: AƮw]wL.";

//NOTE:  Database password is blank (not an error).
$lang['note_pwd'] = "`N: ƮwKXOť (OӰD).";

//ERROR:  The administrator login name is missing.
$lang['err_adminname'] = "~: S޲znJb.";

//ERROR:  The administrator password is missing.
$lang['err_adminpwd'] = "~: S޲znJKX.";

//ERROR:  The administrator passwords do not match.
$lang['err_admpwsmtch'] = "~: Ӻ޲znJKX۲.";

//Could not connect to the MySQL database.
$lang['err_mysqlconnect'] = "LksuMySQLƮw.";

//Wrote database config file...
$lang['msg_wrconfig'] = "gƮw]wɤ...";

//Wrote database config file...
$lang['msg_dbsefile'] = "gƮw]wɤ...";

//ERROR:  Could not open database config file for writing.  Check your server permissions
$lang['err_permis'] = "~: LkgJƮw]w. T{AA]w";

//Wrote config file...
$lang['wrconfig'] = "gJ]w...";

//ERROR:  Could not open config file for writing.  Check your server permissions.
$lang['err_wrconfig'] = "~: LkgJ]w,  T{AA]w";

//ERROR:  Could not create folder
$lang['err_cfolder'] = "~: Lkإ߸Ƨ";

//ERROR:  Folder
$lang['err_folder'] = "~: Ƨ";

//is locked.  You may have to create this folder manually.
$lang['err_folderlocked'] = "Ow. AiݭnʳЫئƧ.";

//Netiquette applies.  Ask the admin if you have any questions. (default rule)
$lang['netique'] = "nu@ǰ򥻳Ww. pGAðݽаݺ޲z.";

//One or more base files could not be created.  Try again or manually create the listed files with zero length.
$lang['err_fcreate'] = "Lkإߤ@ΧhӰɮ.  Цbդ@ΤʫإߥHU׬0줸ժɮ.";

//'Wrote base &ldquo;resource&rdquo; folder files...'
$lang['write_basefile'] = "gJ &ldquo;귽&rdquo; Ƨɮ...";

//Starting to set up database...
$lang['startsetdb'] = "}lw˸Ʈw...";

//Finished setting up database...
$lang['finishsetdb'] = "\w˸Ʈw...";

//If you did not recieve any errors, the databases have been installed.
$lang['noanyerrors'] = "pGAS~, ~Ʈwwg\wˤF.";

//If you are installing another board and your primary board is functioning properly, ignore any database errors.
$lang['anotherboarderr'] = "pGAObw˥t@Ӷ~,MӲĤ@ӪO`,вLƮw~.";

//Click the button below to finalize the installation.  This will clean up the installer files and prevent security problems.  You will have to copy <em>install.php</em> into the Oekaki Poteto folder if you need to uninstall the database.  All other maintenance can be done with the control panel.
$lang['clickbuttonfinal'] = "HUsHw˵{. o|R׸˵{ɮץHwD.  pGAnѰw˸Ʈw,Aۤ@ <em>install.php</em>  Oekaki Poteto ~Ƨ. ҦLקiHbtκ޲zx.";

//Secure installer and go to the BBS
$lang['secinst'] = "Rw˵{Msw˪~";

//Installation Error
$lang['err_install'] = "w˿~";

//&ldquo;templates&rdquo; and &ldquo;resource&rdquo; folders are not writable!  Be sure to CHMOD these folders to their correct permissions before running the installer.
$lang['err_temp_resource'] = "LkgJ&ldquo;O&rdquo; M &ldquo;귽&rdquo; Ƨ! bwˤeнT{oǸƧT CHMOD 쥿Tv.";

//Wacintaki Poteto Installation
$lang['wac_inst'] = "Wacintaki Poteto ~w˵{";

//Installation Notes
$lang['inst_note'] = "w˪`Nƶ";

//For help with installation, read the &ldquo;readme.html&rdquo; file that came with your Wacintaki distribution.  Make sure you have CHMOD all files appropriately before continuing with installation.  For technical assistance, please visit the <a href="http://www.NineChime.com/forum/">NineChime Software Forum
$lang['assist_install'] = "pݭnbw˵{WU, о\ŪbWacintaki Ƨ &ldquo;readme.html&rdquo; ɮ.  bwˤeнT{ATCHMODҦɮ.  pݭn޳N䴩, Ш <a href=http://www.NineChime.com/forum/>NineChime nQװ";

//One MySQL database is required to install Wacintaki.  If you do not know how to access your MySQL account, e-mail your sysadmin, or log into your control panel and look for a database tool such as phpMyAdmin.  On most servers, &ldquo;localhost&rdquo; will work for the hostname, though web hosts with a dedicated MySQL server may require something such as &ldquo;mysql.server.com&rdquo;.  Be aware that some database tools, such as CPanel or phpMyAdmin, may automatically add a prefix to your database name or username, so if you create a database called &ldquo;oekaki&rdquo;, the result may end up being &ldquo;accountname_oekaki&rdquo;.  The database table prefixes (default &ldquo;op_&rdquo;) are only significant if you wish to install more than one oekaki.  Consult the manual for more information on installing multiple oekakis with one database.
$lang['mysqldb_wact'] = "ݭn@MySQLƮwwWacintaki~. pGADpiJAMySQLb, e-mail AŶ޲z, εnJAŶxMƮw޲z{(pphpMyAdmin). AjAW,ƮwAW٬O&ldquo;localhost&rdquo;, OǦAϥαMΪMySQLAi|LƮwAW,p &ldquo;mysql.server.com&rdquo;. Ъ`NǸƮw޲z{,pCPanelphpMyAdmin, i|۰ʦbAƮwW٩ΨϥΪ̱٥[WYǦr, ҥHpGAإߤF@ӸƮwWl &ldquo;oekaki&rdquo;, ӸƮwWliܦ &ldquo;accountname_oekaki&rdquo;.  Ʈw檺r (w] &ldquo;op_&rdquo;) ݭn`NpGAwˤu@Ӷ~. pnb@ӸƮw˦h~.о\Ūw˻.";

//Database Table Prefix
$lang['dbtablepref'] = "Ʈwr";

//If installing mutiple boards on one database, each board must have its own, unique table prefix.
$lang['multiboardpref'] = "pGwˤu@Ӷ~b@ӸƮw,CӶ~nWSƮwr.";

//Member Table Prefix
$lang['memberpref'] = "|ƪr";

//If installing multiple boards on one database, and you want all members to access each board without seperate registrations, make sure each board shares the same table prefix.  To force sperate registrations for each board, make this prefix unique for each installation.
$lang['instalmulti'] = "pGw˦h~b@ӸƮwW, MAƱCӷ|ݦbCӪUӯnJCӪ, нT{CӪ|ƪrO@˪. pnj|bCӪU, rML~r@.";

//Click here to
$lang['clickhereto'] = "o̥H";

//uninstall an existing database
$lang['uninstexist'] = "Ѱw˩ҦsbƮw";

//Confirmation will be requested.
$lang['confwreq'] = "NݭnT{.";

//This is a guess.  Make sure it is correct, or registration will not work correctly.
$lang['guessregis'] = "oO@Ӳq. нT{oO諸,_NLkU.";

//Picture Name Prefix
$lang['picpref'] = "ϤW٦r";

//This prefix will appear on every picture and animation saved by the BBS.  Example: &ldquo;OP_50.png&rdquo;
$lang['picprefexp'] = "orN|X{bQ~OxsϤɦWW.  Ҧp: &ldquo;OP_50.png&rdquo;";

//Allow Public Pictures
$lang['allowppicture'] = "\ιϤ";

//Public pictures may be retouched by any member with draw permissions. No passwords are used, and retouched images are submitted as new posts. <strong>NOTE</strong>: May result in floods without strict rules and administration.
$lang['ppmsgrtouch'] = "ιϤiHQH֦evHs. SKXO@, oǽsLϤ|tss. <strong>`N</strong>: pGSYF޲zMW,iPY.";

//Allow Safety Saves
$lang['allowsafesave'] = "\wxs";

//Safety saves do not show up on the board while they are in progress.  Only one safety save is allowed per member, and they are automatically deleted after a certain number of days
$lang['safesaveexp'] = "wxsObϤ٨Se,|⨺ӹϤ}bOW. Cӷ|u঳@ӦwxsåBL̷|bXѤ۰ʳQtΧR";

//Safety Save Storage
$lang['savestorage'] = "OswxsϤ";

//Number of days safety saves are stored before they are removed.  Default is 10, max is 60
$lang['safetydays'] = "bwxs@ӪFLh֤ѷ|QtΦ۰ʧR. w]O10, ̦h60";

//Auto Immunity for Artists
$lang['autoimune'] = "۰ʨmea";

//If yes, people who draw pictures will automatically receive the immunity flag from auto user delete.
$lang['autoimune_exp'] = "pGO, pGϥΪ̦eLϪ,L̴N|DtΦ۰ʧR.";

//Show Rules Before Registration
$lang['showrulereg'] = "b|UeܳWw";

//If yes, people will be shown the rules before they can submit a new registration.  Use &ldquo;Edit Rules&rdquo; in the admin menu to set rules.
$lang['showruleregexp'] = "pGO, CӤHbUe|ݨWw. Φb޲z椤&ldquo;sWw&rdquo;]wWw.";

//Require Art Submission
$lang['requireartsub'] = "ݭnee@";

//If yes, new users are instructed to provide a link to a piece of art for the administrator to view.
$lang['requireartsubyes'] = "pGO,sUϥΪ̪̥Ѥ@ӳsLee@,H޲z.";

//If no, new users are told the URL field is optional.
$lang['requireartsubno'] = "pG,sUϥΪ̤ݭnѤ@ӳsLee@.";

//No (forced)
$lang['forceactivate'] = "(jҥ)";

//If yes, approval by the administrators is required to register.
$lang['activateyes'] = "pGO,sU|ݭn޲z.";

//If no, users will recieve an activation code in their e-mail.
$lang['activeno'] = "pG,sU|N|e-mailHҥΥLb.";

//Use &ldquo;forced&rdquo; ONLY if your server cannot send e-mails, and you want automatic approval.
$lang['activateforced'] = "pGAALkoE-mailMAQn۰ʱҥη|b,N &ldquo;jҥ&rdquo;.";

//Default Permissions for Approved Registrations
$lang['defaultpermis'] = "@ӷs|ҹL,Lw]v:";

//Members may bump own pictures on retouch?
$lang['bumpretouch'] = "|iHbsϤKL̪Ϥ?";

//Author Name
$lang['authorname'] = "~O֦̦W";

//Name of the BBS owner.  This is displayed in the copyright and page metadata.
$lang['bbsowner'] = "~O֦̦W. o|bMѤ.";

//Adult rated BBS
$lang['adultrbbs'] = "H~O";

//Select Yes to declare your BBS for adults only.  Users are required to state their age to register.
$lang['adultrbbsdesc'] = "OӪܧA~OuHΪ. sU|ѥLͤ~U.";

//NOTE:  Does <strong>not</strong> make every picture adult by default.
$lang['adultrbbsnote'] = "`N: o<strong>|</strong>CӹϤw]HϤ.";

//Allow guests access to pr0n
$lang['allowpron'] = "\X[ݦHϤ";

//If yes, adult images are blocked and may be viewed by clicking the pr0n placeholder.
$lang['allowpronyes'] = "pGO,HϤ|Q,OXȥiH@ӫŧisH[ݨǹϤ.";

//If no, the link is disabled and all access is blocked.
$lang['allowpronno'] = "pG,ȤHNݨ즨HϤ.";

//Number of Pics on Index
$lang['maxpiconind'] = "C@Ϥƥ";

//Avatars
$lang['word_avatars'] = "Y";

//Enable Avatars
$lang['enableavata'] = "ҥY";

//Allow Avatars On Comments
$lang['allowavatar'] = "\Yb峹W";

//Avatar Storage
$lang['AvatarStore'] = "YOsƧ";

//Change <strong>only</strong> if installing multiple boards.  Read the manual
$lang['changemulti'] = "<strong>u</strong>Awˤu@Ӷ~Oɻݭn. YЬdߦwˤU";

//Basicly, use one folder for all boards.  Example:  use &ldquo;avatars&rdquo; for board 1, &ldquo;../board1/avatars&rdquo; for board 2, etc.
$lang['changemultidesc'] = "򥻤W,CӶ~OuΤ@YƧ. Ҧp: &ldquo;avatars&rdquo;@~O1aYƧ,&ldquo;../board1/avatars&rdquo;@~O2aYƧ,H.";

//Maximum Avatar Size
$lang['maxavatar'] = "̤jYjp";

//Default is 50 &times; 50 pixels.  Larger than 60 &times; 60 not recommended
$lang['maxavatardesc'] = "w]O50&times;50. ĳj60&times;60jpY(|}a)";

//Default Canvas Size
$lang['cavasize'] = "w]ejp";

//The default canvas size.  Typical value is 300 &times; 300 pixels
$lang['defcanvasize'] = "w]ejp. `O300&times;300";

//Minimum Canvas Size
$lang['mincanvasize'] = "̤pejp";

//The minimum canvas size.  Recommended minimum is 50 &times; 50 pixels
$lang['mincanvasizedesc'] = "̤pejp. ĳO50&times;50";

//Maximum Canvas Size
$lang['maxcanvasize'] = "̤jejp";

//Maximum canvas.  Recommended maximum is 500 &times; 500 pixels
$lang['maxcanvasizedesc'] = "̤jejp. ĳO500&times;500";

//Be aware that a small increase in dimentions results in a large increase in surface area, and thus filesize and bandwidth.  1000 &times; 1000 uses <strong>four times</strong> as much bandwidth as 500 &times; 500
$lang['maxcanvasizedesc2'] = "`N,W[@II|jjW[en,ɮפjpMWe. 1000&times;1000eΪWeO500&times;500<strong>|</strong>";

//Number of pictures to display per page of the BBS
$lang['maxpicinddesc'] = "b~OCܪϤƶq";

//Number of Entries on Menus
$lang['menuentries'] = "CӪ檺C@ܦhֶ";

//Number of entries (such as user names) to display per page of the menus and admin controls
$lang['menuentriesdesc'] = "C@ܦhֶ(ϥΪ̦W)ܦbWMtαxW";

//Use Smilies in Comments?
$lang['usesmilies'] = "\byϥΪ?";

//Smilies are configurable by editing the &ldquo;hacks.php&rdquo; file
$lang['usesmiliedesc'] = "iHb&ldquo;hacks.php&rdquo;s";

//Maximum Upload Filesize
$lang['maxfilesize'] = "̤jWɮפjp";

//The max filesize uploaded pictures can be, in bytes.  Default is 500,000 bytes or 500KB.
$lang['maxupfileexp'] = "̤jWɮפjp(:줸). w]O500,000줸թ500KB.";

//Maximum is 2,000,000 bytes or 2MB, the maximum value allowed for most servers.
$lang['maxupfileexp2'] = "̤jO2,000,000Ӧ줸թ2MB,oObjA.";

//Canvas size preview
$lang['canvasprev'] = "ejpw";

//Image for canvas size preview on Draw screen.  Square picture recommended.
$lang['canvasprevexp'] = "beeejpwΪϤ. ĳOιϤ.";

//Preview Title
$lang['pviewtitle'] = "wϤDD";

//Title of preview image (Text only &amp; do not use double quotes).
$lang['titleprevwi'] = "wϤDD(¤r&amp;Фť޸).";

//&ldquo;Pr0n&rdquo; placeholder image
$lang['pron'] = "&ldquo;Pr0n&rdquo;NϤ";

//Image for substitution of pr0n.  Square picture recommended.  Default &ldquo;pr0n.png&rdquo;
$lang['prondesc'] = "NHϤϤ. ĳOιϤ. w]O&ldquo;pr0n.png&rdquo;";

//Display
$lang['word_display'] = "";

//recommended)
$lang['word_recommended'] = "ĳ";

//Enable Chat
$lang['enablechat'] = "ҥβѫ";

//Note:  chat uses a lot of bandwidth
$lang['chatnote'] = "`N:ѫǨϥΫܤjWe";

//Your server does not have the graphics system &ldquo;GDlib&rdquo; installed, therefore you cannot enable thumbnail support.  However, you may still select a default thumbnail mode which will conserve screenspace by shrinking pictures.
$lang['err_nogdlib'] = "AASw˹Ϥt&ldquo;GDlib&rdquo;, ҥHALkҥY. O,A٬OiH@YϼҦ,o˥iHYpϤH`ܪŶ.";

//Four thumbnail modes are available.  None, Layout, Scaled, and Uniformity.  If you're confused which mode to use, try Scaled first.
$lang['thumbmodes'] = "|YϼҦѿ. L,,ҩM@P. pGADnέ,ҼҦ.";

//<strong>None</strong> will disable thumbnail/layout support, and will use a lot of bandwidth.  <strong>Layout</strong> will keep pictures their original sizes unless they use too much bandwidth, and then a thumbnail is used.  <strong>Scaled Layout</strong> is identical to Layout except very large pictures are scaled to fit the screen.  <strong>Uniformity</strong> makes all the pictures the same size with a tiny thumbnail.
$lang['thumbmodesexp'] = "<strong>L</strong>|ҥY,o|ΫܦhWe. <strong></strong>|OsϤljp,DΤFܦhWe,~s@Y. <strong></strong> OҦ,Oܤjx|YpҥH`bùW.  <strong>@P</strong>|ҦϤOPˤjpMs@@ӤpY.";

//If you choose &ldquo;None&rdquo;, thumbnail support will always be off for all members unless you enable it later in the control panel.
$lang['thumbmodesexp2'] = "pGA&ldquo;L&rdquo;,YϤ|ҥ,D޲zHbxҥ.";

//Default thumbnail mode
$lang['defthumbmode'] = "w]YϼҦ";

//None
$lang['word_none'] = "L";

//Layout
$lang['word_layout'] = "";

//Scaled (default)
$lang['word_defscale'] = "(w])";

//Uniformity
$lang['word_uniformity'] = "@P";

//Tip:  Options are ordered in terms of bandwidth.  Uniformity uses the least bandwidth.  Scaled Layout is recommended.
$lang['optiontip'] = "Z:ﶵO̷ӨϥμeWӱƧǪ. @Pϥγ̤We. ĳҼҦ.";

// Force default thumbnails
$lang['forcedefthumb'] = " jw]Y";

//If yes, users may only use the default mode (recommended for servers with little bandwidth). If no, users may select any thumbnail mode they wish.
$lang['forcethumbdesc'] = "pGO,|uιw]YϼҦ(ĳϥΦbuֶqeWA). pG,ϥΪ̥iHۥѿܥLnYϼҦ.";

//Small thumbnail size
$lang['smallthumb'] = "pYϪjp";

//Size of small (uniformity) thumbnails in pixels.  Small thumbnails are generated often.  Default 120.
$lang['smallthumbdesc'] = "pY(@PҦ)jp(:). ``|ͤpY. w]O120.";

//Large thumbnail size
$lang['largethumb'] = "jYϪjp";

//Size of large (layout) thumbnails.  Large thumbnails are made only occasionally for layout or scaled thumbnail modes.  Default 250.
$lang['largethumbdesc'] = "jY(Ҧ)jp(:). pGΪΤҼҦ,jYϷ|b@ǮɭԲ. w]O250.";

//Filesize for large thumbnail generation
$lang['thumbnailfilesize'] = "jYϲͪɮפjp";

//If a picture's filesize is greater than this value, a large thumbnail will be generated in addition to the small one.  Default is 100,000 bytes.  If using uniformity mode only, set to zero to disable and save server space.
$lang['thumbsizedesc'] = "pG@ӹϤɮפjpjoƦr, @ӤjYϩMpYϷ|. w]O100,000Ӧ줸. pGOΤ@PҦ,⥦] 0 H`٦AŶ.";

//Your E-mail Address (leave blank to use registration e-mail)
$lang['emaildesc'] = "AE-maila}(pGnεUa}Яd)";

//Submit Information for Install
$lang['finalinstal'] = "eXƥHw";

//---addusr

//You do not have the credentials to add users.
$lang['nocredeu'] = "ASW[|v.";

//Note to admins:  Automatic approval is enabled, so users are expected to enable their own accounts.  Contact the board owner if you have questions about approving or rejecting members manually.
$lang['admnote'] = "޲z`N: ۰ʱҥαbOҥΪ, ҥH|ӷ|ۤvҥαb.  pGAʶ}ҷ|bðݪ,p~O֦H.";

//INVALID
$lang['word_invalid'] = "L";

//--banlist

//You do not have the credentials to ban users.
$lang['credibandu'] = "ASϥε۪v.";

// is locked!  View Readme.txt for help.
$lang['fislockvred'] = " QF! pnh,о\ŪReadme.txt .";

//Submit Changes
$lang['submitchange'] = "eXܧ";

//WARNING
$lang['word_warning'] = "ĵi";

//cannot be opened!
$lang['openerr'] = "Lk}!";

//You do not have access as a registered member to use the chat.
$lang['memaccesschat'] = "AOU|,ҥHSiѫǪv.";

//The chat room has been disabled.
$lang['charommdisable'] = "ѫǥثe|ҥ.";

//Sorry, an IFrame capable browser is required to participate in the chat room.
$lang['iframechat'] = "p, n@ӥiHIFrames~ihѫ.";

//Invalid user name.
$lang['invuname'] = "LĪϥΪ̦W.";

//Invalid verification code.
$lang['invercode'] = "LĪҽX.";

//Safety Save
$lang['safetysave'] = "wxs";

//Safety save was successful!  To resume a safety save, use the &ldquo;Recover Pics&rdquo; menu.
$lang['safesavemsg'] = "\wxs! ns@ӦwxsϤ,ХΦbW&ldquo;_Ϥ&rdquo;.";

//You may have
$lang['youmayhave'] = "AiHPɦ";

//safety save(s) at a time.  Remember to finish a safety save soon or it will automatically be deleted within 
$lang['safesavemsg2'] = "Ӧwxs.Oon֧oӹϤ,_h|QtΦ۰ʧR";

//Safety save was successful!  To resume a safety save, click &ldquo;Draw&rdquo;, or use the &ldquo;Recover Pics&rdquo; menu
$lang['safesavemsg3'] = "\wxs! ns@ӦwxsϤ,ХΦbW&ldquo;e&rdquo;,&ldquo;_Ϥ&rdquo;";

//You may only have one safety save at a time, and remember to finish it soon or it will automatically be deleted within
$lang['safesavemsg4'] = "A̦hPɥu঳@Ӧwxs,Oon֧oӹϤ,_h|QtΦ۰ʧR";

//Every time you retouch your safety save, the delete counter will be reset to
$lang['safesavemsg5'] = "CAsAbwxsϤ,۰ʧRɶ|sp";

//Return to the BBS
$lang['returnbbs'] = "^~O";

//Error reading picture
$lang['err_readpic'] = "~ŪϤ";

//Error looking for a recent picture.
$lang['err_lookrecpic'] = "~:Lk̪񪺹Ϥ.";

//NOTE:  Refresh may be required to see retouched image
$lang['refreshnote'] = "`N:nݨsLϤiݭnsz";

//Picture properties
$lang['picprop'] = "Ϥݩ";

//No, post picture now
$lang['safesaveopt1'] = ",{bNK";

//Yes, save for later
$lang['safesaveopt2'] = "O,xsϤd̥Hs";

//Safety saves are stored for
$lang['sagesaveopt3'] = "\wxs";

//Bump picture
$lang['bumppic'] = "";

//You may bump your edited picture to the first page.
$lang['bumppicexp'] = "AiHAsLϳĤ@.";

//Share picture
$lang['sharepic'] = "ɹϤ";

//Password protect
$lang['pwdprotect'] = "KXO@";

//Public (to all members)
$lang['picpublic'] = "ιϤ(Ҧ|is)";

//Submit
$lang['word_submit'] = "eX";

//Thanks for logging in!
$lang['common_login'] = "P§AnJ!";

//You have sucessfully logged out.
$lang['common_logout'] = "Awg\FnX.";

//Your login has been updated.
$lang['common_loginupd'] = "AnJAws.";

//If you are not redirected in 3 seconds, click 
$lang['common_redirect'] = "pGAbTSQ୶,Ы";

//here
$lang['common_here'] = "o";

//An error occured.  Please try again.
$lang['common_error'] = "~o.ЦAդ@.";

//PREV
$lang['common_prev'] = "W@";

//NEXT
$lang['common_next'] = "U@";

//You do not have the credentials to access the control panel.
$lang['noaccesscp'] = "ASiJtκ޲zxv.";

//Could not open database config file 
$lang['cperr1'] = "Lk}ҸƮw]w";

//for writing.  Check your server permissions
$lang['cperr2'] = "HŪg. нT{AA]w";

//Could not open config file
$lang['cperr3'] = "Lk}ҳ]w";

//Storage
$lang['word_storage'] = "xs";

//The maximum number of pictures that can stored at a time.  300 or more recommended (aprox 25MB).  May be changed at any time, but old pictures are deleted immediately
$lang['cpmsg1'] = "̦hPxsϤ. ĳj300(th25MB).iHbɶ,OWLƦr¹Ϥ|ߨQR";

//Use &ldquo;avatars/&rdquo; for master board, &ldquo;../board1/avatars/&rdquo; for all other boards.
$lang['cpmsg2'] = "Dn~O&ldquo;avatars/&rdquo;,L~O&ldquo;../board1/avatars/&rdquo;.";

//Image for canvas size preview on Draw screen.  Square picture recommended.  Default &ldquo;preview.png&rdquo;
$lang['cpmsg3'] = "beeejpwΪϤ. ĳOιϤ. w]ϤO&ldquo;preview.png&rdquo;";

//Rebuild thumbnails
$lang['rebuthumb'] = "Y";

//Page one
$lang['pgone'] = "Ĥ@";

//Archived pictures only
$lang['archipon'] = "uvϤ";

//All thumbnails (very slow!)
$lang['allthumb'] = "Ϥ(|ܤ[ɶ!)";

//If thumbnail settings are changed, these thumbnails will be rebuilt.
$lang['rebuthumbnote'] = "pGYϪ]wQܪ,oYϱN.";

//You do not have the credentials to delete comments
$lang['errdelecomm'] = "ASRdvQ";

//Send reason to mailbox
$lang['sreasonmail'] = "zѰeH";

//You do not have the credentials to edit the rules.
$lang['erreditrul'] = "ASsWwvQ.";

//Edit Rules
$lang['editrul'] = "sWw";

//HTML and PHP are allowed
$lang['htmlphpallow'] = "\HTMLMPHPyk";

//required
$lang['required'] = "ݭn";

//You do not have the credentials to delete pictures.
$lang['errdelpic'] = "ASRϤv.";

//You do not have the credentials to delete users.
$lang['errdelusr'] = "ASR|v.";

//Pictures folder is locked!  View Readme.txt for help.
$lang['picfolocked'] = "ϤƧQF! pnŪReadme.txt.";

//Unfinished Pictures
$lang['icomppic'] = "|Ϥ";

//You have
$lang['youhave'] = "A";

//Please finish or delete
$lang['plzfinish'] = "ЧΧR";

//before starting a new picture.
$lang['beforenewpic'] = "A@is";

//Click here to recover pictures
$lang['clickrecoverpic'] = "o̫_Ϥ";

//Applet
$lang['word_applet'] = "øϵ{";

//Warning: read the FAQ
$lang['warnrfaq'] = "ĵi: о\ŪDMѵ ";

//, with palette
$lang['withpalet'] = ",[WզL";

//Canvas
$lang['word_canvas'] = "e";

//Min
$lang['word_min'] = "̤p";

//Max
$lang['word_max'] = "̤j";

//NOTE:  You must check &ldquo;animation&rdquo; to save your layers.
$lang['note_layers'] = "`N:AĿ&ldquo;ʵe&rdquo;~xsϼh.";

//Canvas preview
$lang['canvasprev'] = "ew";

//Avatars are disabled on this board.
$lang['avatardisable'] = "bo~OY\|Qҥ.";

//You must login to access this feature.
$lang['loginerr'] = "AnJ~ϥΦ\.";

//File did not upload properly.  Try again.
$lang['err_fileupl'] = "ɮרS`W. ЦAդ@.";

//Picture is an unsupported filetype.
$lang['unsuppic'] = "oϤO@Ӥ䴩榡.";

//Filesize is too large.  Max size is {$max_size} bytes.
$lang['filetoolar'] = "ϤɮפӤj. ̤jjpO{1}Ӧ줸.";

//Image size cannot be read.  File may be corrupt.
$lang['err_imagesize'] = "LkŪɮפjp. ɮץiwl.";

//Image too large!  Size limit is
$lang['err_imagelar'] = "ϤӤj! ̤jϤjpO";

//pixels
$lang['word_pixels'] = "";

//File did not upload properly.  Try again.
$lang['fileuprop'] = "ɮרS`W. ЦAդ@.";

//Avatar upload
$lang['avatarupl'] = "YW";

//Avatar updated!
$lang['avatarupdate'] = "Yw\W!";

//Your avatar may be a PNG, JPEG, or GIF.
$lang['avatarform'] = "AYiHOPNG,JPEG,GIF榡.";

//It must not be larger than
$lang['notlarg'] = "o@wnj";

//Avatars will only show on picture posts (not comments).
$lang['avatarshpi'] = "Yu|bKϤW (|bdW).";

//No avatar
$lang['noavatar'] = "nY";

//Change Avatar
$lang['chgavatar'] = "Y";

//Delete avatar
$lang['delavatar'] = "RY";

//Missing comment number.
$lang['err_comment'] = "Sds.";

//You cannot edit a comment that does not belong to you.
$lang['err_ecomment'] = "ALks@ӤݩAd.";

//Edited by
$lang['editedby'] = "s";

//You do not have the credentials to edit news.
$lang['err_editnew'] = "ASs褽iv.";

//tags
$lang['word_tags'] = "Х";

//The banner is optional and displays at the very top of the webpage.
$lang['bannermsg'] = "T@wݭn,LNb.";

//The notice is optional and displays just above the page numbers on <em>every</em> page.
$lang['noticemsg'] = "i@wݭn,L|b<em>C</em>ƤW.";

//Erase
$lang['word_erase'] = "ٰ";

//Centered Box
$lang['centrebox'] = "ߪl";

//Scroll Box
$lang['scrollbox'] = "b";

//Quick Draw
$lang['quickdraw'] = "ֳte";

//You cannot edit a picture that does not belong to you.
$lang['err_editpic'] = "ALks@ӤݩA.";

//Type &ldquo;public&rdquo; to share with everyone
$lang['editpicmsg'] = "&ldquo;&rdquo;|oϩMja.";

//You cannot use the profile editor.
$lang['err_edprof'] = "ALkϥέӤHƽs边.";

//Real Name (Optional)
$lang['realnameopt'] = "uWr(i)";

//This is not your username.  This is your real name and will only show up in your profile.
$lang['realname'] = "oOAϥΪ̦W. oOAӤHWr,u|bӤHƤ.";

//NOTE:  Only registered members will see your e-mail.  Guests and spambots cannot.
$lang['msg_regmail'] = "`N: uUL|iHݨAe-maila}. XȩMHݤ.";

//Birthday
$lang['word_birthday'] = "ͤ";

//M   (Month)
$lang['abbr_month'] = "";

//D   (Day)
$lang['abbr_day'] = "";

//Y   (Year)
$lang['abbr_year'] = "~";

//January
$lang['month_jan'] = "@";

//February
$lang['month_feb'] = "G";

//March
$lang['month_mar'] = "T";

//April
$lang['month_apr'] = "|";

//May
$lang['month_may'] = "";

//June
$lang['month_jun'] = "";

//July
$lang['month_jul'] = "C";

//August
$lang['month_aug'] = "K";

//September
$lang['month_sep'] = "E";

//October
$lang['month_oct'] = "Q";

//November
$lang['month_nov'] = "Q@";

//December
$lang['month_dec'] = "QG";

//Year is required for birthday to be saved.  Day and month are optional.
$lang['bdaysavmg'] = "ѥXͦ~~xsͤ.Mi.";

//Website
$lang['word_website'] = "";

//Website title
$lang['websitetitle'] = "Wr";

//You can also type a message here and leave the URL blank
$lang['editprofmsg2'] = "A]iHURLdŵMd@ӧAT";

//Avatar
$lang['word_avatar'] = "Y";

//Current Avatar
$lang['curavatar'] = "{bY";

//Online Presence
$lang['onlineprese'] = "uW";

//Automatic
$lang['word_automatic'] = "۰";

//Automatic is the default format and will layout comments to wrap around the picture. Horizontal is good for very high-res screens and displays comments to the right of the picture.  Vertical is recommended for very small, low-res screens.
$lang['msg_automatic'] = "۰ʦw]榡,o|ϤMdnnƦC. ѪRתϤ̦nΤ,o|ϯdbϤk. OpMCѪRתù.";

//Thumbnail mode
$lang['thumbmode'] = "YϼҦ";

//Default
$lang['word_default'] = "w]";

//Scaled
$lang['word_scaled'] = "";

//Default is recommended.  Layout will disable most thumbnails.  Scaled is like layout but will shrink big pictures.  Uniformity will make all thumbnails the same size.
$lang['msgdefrec'] = "ĳw]Ҧ. |jϤإY. ҷ|jϤYp. @P|ҦYϳ˦Pˤjp.";

//Cannot be changed on this board
$lang['msg_cantchange'] = "Lkbo~OW";

//Screen size
$lang['screensize'] = "ùjp";

//or higher
$lang['orhigher'] = "Χ";

//Your screensize, which helps determine the best layout.  Default is 800 &times; 600.
$lang['screensizemsg'] = "Aùjp, oiHUtΨMw̦nƧǤ覡. w]O800&times;600.";

// No image data was received by the server.\nPlease try again, or take a screenshot of your picture.
$lang['err_nodata'] = "SϤ.\n Fw_,ЧùϤ^U,MAհeX@.";

//Login could not be verified!  Take a screenshot of your picture.
$lang['err_loginvs'] = "LkT{nJ! ЧùϤ^U.";

//Unable to allocate a new picture slot!\nTake a screenshot of your picture and tell the admin.
$lang['err_picts'] = "LksϤs!\nЧùϤ^UӨçitκ޲z.";

//Unable to save image.\nPlease try again, or take a screenshot of your picture.
$lang['err_saveimg'] = "LkxsϤ.\nЦAդ@,ЧùϤ^UӨçitκ޲z.";

//Registration Expired
$lang['regexpir'] = "UL";

//has expired becuase you did not activate your account within
$lang['regexpmsg1'] = "LF]ASҰʱbb";

//Please submit a new application to register.\n\nIf you did not receive a link to activate your account in a seperate e-mail, try using a different address or check the anit-spam settings used for your e-mail.\n\nSincerely,\nAutomated Registration
$lang['regexpmsg2'] = "ЦAsU@.\n\npGAbAe-maiSҰʱbs,йեΥt@Ӧa}ˬdAHcϩUH]w.\n\n۰ʵUt\nqW";

//Rules!
$lang['word_rules'] = "Ww";

//Public Images
$lang['publicimg'] = "ιϤ";

//Drawings by Comment
$lang['drawbycomm'] = "̷ӯdƦCϤ";

//Animations by Comment
$lang['animbycomm'] = "̷ӯdƦCʵe";

//Archives by Commen
$lang['archbycomm'] = "A̷ӯdƦCvϤ";

//go
$lang['word_go'] = "";

//My Oekaki
$lang['myoekaki'] = "ڪ~";

//Reset Password
$lang['respwd'] = "]KX";

//Unlock
$lang['word_unlock'] = "";

//Lock
$lang['word_lock'] = "";

//Bump
$lang['word_bump'] = "";

//Un
$lang['abrc_un'] = "";

//WIP
$lang['word_WIP'] = "WIP";

//TP
$lang['abrc_tp'] = "YPng";

//TJ
$lang['abrc_tj'] = "YJpg";

//Thumb
$lang['word_thumb'] = "Y";

//click to view
$lang['clicktoview'] = "o˵Ϥ";

//Click to enlarge
$lang['clickenlarg'] = "o̩jϤ";

//Adult
$lang['word_adult'] = "HϤ";

//Public
$lang['word_public'] = "ιϤ";

//Thread Locked
$lang['tlocked'] = "DDQF";

//Original by
$lang['originalby'] = "@:";

//The mailbox has been disabled.
$lang['mailerrmsg1'] = "Hc|Qҥ.";

//You cannot access the mailbox.
$lang['mailerrmsg2'] = "ALkiJHc.";

//You need to login to access the mailbox.
$lang['mailerrmsg3'] = "AnJ~iJӤHHc.";

// You cannot access messages in the mailbox that do not belong to you.
$lang['mailerrmsg4'] = "ALk\ŪݩApHT.";

$lang['mailerrmsg5'] = "ALkϥΤjWҰeH.";

//Reverse Selection
$lang['revselect'] = "Ͽ";

//Delete Selected
$lang['delselect'] = "Rܪ";

//messages
$lang['word_messages'] = "T";

//Yourself
$lang['word_yourself'] = "Aۤv";

//Original Message
$lang['orgmessage'] = "lT";

//Send
$lang['word_send'] = "eX";

//You can use this to send a global notice to a group of members via the OPmailbox.
$lang['massmailmsg1'] = "AiHϥγoӥ\ǰeVҦ|.";

//Be careful when sending a mass mail to &ldquo;Everyone&rdquo; as this will result in LOTS of messages in your outbox.  Use this only if you really have to!
$lang['massmailmsg2'] = "Ъ`NAoejqH&ldquo;ja&rdquo;o|ϧAH󧨦ܦhH. Dn_hФťΦ\!";

//members
$lang['word_members'] = "|";

//and
$lang['word_and'] = "M";

//admins
$lagop_word_admins="޲z";

//Everyone
$lang['word_everyone'] = "ja";

//All administrators
$lang['alladmin'] = "޲z";

//Super-admins only
$lang['supadminonl'] = "uWź޲z";

// match your search
$lang['matchysearch'] = "ŦXAjM";

//active
$lang['word_active'] = "D";

//Administrators
$lang['word_administrators'] = "޲z";

//Pictures
$lang['word_pictures'] = "Ϥ";

//Sort by
$lang['sortby'] = "ƦC:";

//Order
$lang['word_order'] = "";

//Per page
$lang['perpage'] = "C";

//Keywords
$lang['word_keywords'] = "r";

//please login
$lang['plzlogin'] = "еnJ";

//Pending
$lang['word_pending'] = "|ҥ";

//You do not have the credentials to access flag modification.
$lang['err_modflags'] = "ASvקL|v.";

//Warning:  be careful not to downgrade your own rank
$lang['warn_modflags'] = "ĵi:ФŧAۤvv";

//Admin rank
$lang['adminrnk'] = "޲zv";

//current
$lang['word_current'] = "{b";

//You do not have the credentials to access the password reset.
$lang['retpwderr'] = "ASvҤJKX].";

//Only use this feature if a member cannot change their password in the profile editor, and they cannot use the password recovery feature because their recorded e-mail is not working.
$lang['newpassmsg1'] = "Φ\pG|Lkb|ƽs边ܥKX,ML̵LkϥαKX_\]L̪E-mailHcaF.";

//Valid password in database
$lang['validpwdb'] = "bƮwıKX";

//Link to Something
$lang['lnksom'] = "s@ǪF";

//URLs without
$lang['urlswithot'] = "URLS";

//tags will link automatically.
$lang['taglinkauto'] = "Хܷ|۰ܦs.";

//You do not have draw access. Login to draw, or ask an administrator for details about receiving access.
$lang['err_drawaccess'] = "ASeϪv. еnJe,θ߰ݺ޲znpoev.";

//Public retouch disabled.
$lang['pubretouchdis'] = "νs|ҥ.";

//Incorrect password to retouch!
$lang['errrtpwd'] = "TsKX!";

//You have too many unfinished pictures!  Use Recover Pics menu to finish one.
$lang['munfinishpic'] = "AӦh|ϤF! Ϋ_ϤH.";

//You have an unfinished picture!  Use Recover Pics menu to finish it.
$lang['aunfinishpic'] = "A@ө|Ϥ! Ϋ_ϤH.";

//Resize PaintBBS to fit window
$lang['resizeaplet'] = "վPaintBBSjp,L@ˤj";

//Hadairo
$lang['pallette1'] = "٦t";

//Red
$lang['pallette2'] = "t";

//Yellow
$lang['pallette3'] = "t";

//Green
$lang['pallette4'] = "t";

//Blue
$lang['pallette5'] = "Ct";

//Purple
$lang['pallette6'] = "t";

//Brown
$lang['pallette7'] = "Ŧt";

//Character
$lang['pallette8'] = "H";

//Pastel
$lang['pallette9'] = "t";

//Sougen
$lang['pallette10'] = "ja";

//Moe
$lang['pallette11'] = "ަt";

//Grayscale
$lang['pallette12'] = "Ƕ";

//Main
$lang['pallette13'] = "Dnt";

//Wac!
$lang['pallette14'] = "Wact!";

//Save Palette
$lang['savpallette'] = "xsզL";

//Save Color Changes
$lang['savcolorcng'] = "xsC";

//Palette
$lang['word_Palette'] = "զL";

//Brighten
$lang['word_Brighten'] = "իG";

//Darken
$lang['word_Darken'] = "շt";

//Invert
$lang['word_invert'] = "()";

//Replace all palettes
$lang['paletteopt1'] = "NҦզL";

//Replace active palette
$lang['paletteopt2'] = "NҦģզL";

//Append palette
$lang['apppalette'] = "[զL";

//Set As Default Palette
$lang['setdefpalette'] = "]w]զL";

//Palette Minipulate/Create
$lang['palletemini'] = "/إ߽զL";

//Gradation
$lang['word_Gradation'] = "h";

//Applet Controls
$lang['appcontrol'] = "~{]w";

//Please note
$lang['plznote'] = "Ъ`N";

//Any canvas size change will destroy your current picture
$lang['canvchgdest'] = "ܵejpN|A{bϤ";

//You cannot resize your canvas when retouching an older picture.
$lang['noresizeretou'] = "ALkbs¹ϤվAejp.";

//You may need to refresh the window to start retouching.
$lang['refreshbret'] = "b}lse,Aiݭnsz.";

//Click the &ldquo;Float&rdquo; button in the upper left corner to go fullscreen.
$lang['float'] = "UbW&ldquo;B&rdquo;sHv~{̤j.";

//Use the <strong>PRINT SCRN</strong> key regularly!
$lang['pntscnregly'] = "Цhh<strong>PRINT SCRN</strong>ӳƥAϤ";

//X (width)
$lang['canvasx'] = "e";

//Y (height)
$lang['canvasy'] = "";

//Modify
$lang['word_modify'] = "ܧ";

//Java Information
$lang['javaimfo'] = "Java";

//If you're having trouble with the applet, try downloading the latest version of Java from 
$lang['javahlp'] = "pGAΦ{oͤ@ǰD,йդUsb";

//Older versions of Windows are based on the Microsoft Virtual Machine (a Java clone), and may not work very well.
$lang['javahlp2'] = "ªtάOMicrosoft Virtual Machine(@JavaJ), ҥH_|X@ǤpD.";

//If you get an &ldquo;Image Transfer Error&rdquo;, you will have to use Microsoft VM instead of Sun Java.
$lang['oekakihlp1'] = "pGAo&ldquo;Image Transfer Error(Ϥǰe~)&rdquo;T, AiݭnMicrosoft VMӥNSun Java.";

//If retouching an animated picture and the canvas is blank, play the animation first.
$lang['oekakihlp2'] = "pGAAs@ӹϤOeOťժ,Х@Uʵe.";

//Resize OekakiBBS to fit window
$lang['resizeoekabbs'] = "վOekakiBBSjp,L@ˤj";

//Poo compatibility with PaintBBS must be OFF!\n  Admin: set
$lang['errpoocomp'] = "PaintBBSPooݩʥn!\n  ޲z:]w";

//Recent IP / host
$lang['reciphost'] = "̪IP/A";

//Send mailbox message
$lang['sendmailbox'] = "eXpHT";
//Browse all posts
$lang['browseallpost'] = "sҦ峹";

//total
$lang['word_total'] = "`@";

//Broken Image
$lang['brokenimage'] = "lϤ";

//No anim
$lang['noanim'] = "Sʵe";

//sec
$lang['sec'] = "";

//min
$lang['min'] = "";

//Post now
$lang['postnow'] = "{beX";

//Please read the rules before submitting a registration.
$lang['plzreadrulereg'] = "beXUe,ХJӾ\ŪWw.";

//If you agree to these rules
$lang['agreerulz'] = "pGAP̳oǳWw";

//click here to register
$lang['clickheregister'] = "o̵U";

//Registration Submitted
$lang['regisubmit'] = "Ue\eX";

//Your registration for
$lang['urgistra'] = "Ab";

//is being processed
$lang['ibeproces'] = "UbBz";

//Before you may login, an administrator must approve your registration.  You should receive an e-mail shortly to let you know if your account has been approved.<br /><br />Once approved, you may update your member profile via the &ldquo;My Oekaki&rdquo; menu.
$lang['aprovemsgyes'] = "bAiHnJe,޲zAU. pGAbwQ}q,tη|ɧ֪E-mailqA.<br /><br />b㤧,AiHb&ldquo;ڪ~&rdquo;椤sA|.";

//Please check your e-mail soon for the link to activate your account.<br /><br />Once your e-mail has been verified, you will be automatically logged in as a new member, and will be able to add information to your profile.
$lang['aprovemsgno'] = "кɧ֨Ae-mailHcHwҥΧAb.<br /><br />AE-mailҹL,ANHs|nJ,MANiHߨsA.";

//has been approved!<br /><br />You may now login as a new member, and add information to your profile via the &ldquo;My Oekaki&rdquo; menu.
$lang['aprovmsgforce'] = "wgQF!<br /><br />A{biHHs|nJ,AiHb&ldquo;ڪ~&rdquo;椤sA|.";

//Notes About Registering
$lang['nbregister'] = "U`Nƶ";

//DO NOT REGISTER TWICE
$lang['registertwice'] = "ФŵU⦸HW";

//You can check if you're in the pending list by viewing the member list and searching for your username.
$lang['regmsg1'] = "AiH|CMA|WHT{AOOݧ㪺|.";

//Use only alphanumeric characters for names and passwords.  Do not use quotes or apostrophes.  Passwords are case-sensitive.
$lang['regmsg2'] = "uέ^rMƦrϥΪ̦W٩MKX. ФťΤ޸v. KX|jpg.";

//You may change anything in your profile except your name once your registration is accepted.
$lang['regmsg3'] = "A|Q,AiHܥAӤH,FAϥΪ̦W٥H~.";

//You must wait for an administrator to approve your registration on this board.  Your registration approval may take awhile if no one at the moment has time to maintain the pending list.  Please be patient; you will receive an e-mail notifying you of your approval.
$lang['regmsg4'] = "Aݺ޲zAU. Ain@Ǯɶ޲zf֩MAU,Ц@ߪ. AQ,tαN|E-mailq.";

//If you don't receive an e-mail with a verification code, or if you cannot activate your account via e-mail, contact an administrator for help.  Administrators may manually approve your account in these cases.
$lang['regmsg5'] = "pGASҫH,ΧASkE-mailҥΧAb,p޲z. ޲ziHʧAb.";

//Your password can be mailed to you if you forget it.  <strong>Your e-mail will only be visible to other registered members.</strong>  You can remove or edit your e-mail after registration.  Ask the board owner about other potential privacy concerns.
$lang['regmsg6'] = "pGAѰOAKX,tΥiHHA. <strong>uU|ݪAE-maila}.</strong> A|QH,AiHνsAE-maila}. pGApvðݮ,Ьߥ~O֦.";

//Age Statement
$lang['agestatement'] = "~n";

//<strong>This oekaki is for adults only.</strong>  You are required to declare your birth year to register.  Year is required, month and day are optional and may be left blank.
$lang['adultonlymsg'] = "<strong>oO@ӦH~O.</strong> AnA~֤~iU. Xͦ~Oݭn,Mii.";

//A link to your webpage, or a direct link to a sample of your artwork.  Not required for registration on this board.
$lang['nbwebpage'] = "As,άO@ӨAn@~s. b~O`{Ǩäݭn.";

//Submit Registration
$lang['subregist'] = "eXU";

//Could not fetch information about picture
$lang['coulntfetipic'] = "LkoϤT";

//No edit number specified
$lang['noeditno'] = "Ss誺";

//Cannot read picture
$lang['cantreadpic'] = "LkŪϤ";

//from database
$lang['fromdbse'] = "qƮw";

//This picture is available to all board members.
$lang['picavailab'] = "oϤiH|s.";

//The edited version of this image will be posted as a new picture.
$lang['retouchmsg2'] = "Ϥs誩NQtssϤ.";

//The original artist will be credited automatically.
$lang['retouchmsg3'] = "@̱NDʪQP.";

//A password is required to retouch this picture.
$lang['retouchmsg4'] = "ݭnsKX~s覹Ϥ.";

//The retouched picture will overwrite the original
$lang['retouchmsg5'] = "Qs誺ϤNN쪩Ϥ";

//Continue
$lang['word_continue'] = "~";

//Resize ShiPainter to fit window
$lang['resizeshifi'] = "վShiPainterjp,L@ˤj";

//Poo compatibility with ShiPainter must be OFF
$lang['poocompatshi'] = "ShiPainterPooݩʥn!\n  ޲z:]w";

//Diagnostics page available only to owner
$lang['testvar1'] = "u~O֦̤~ϥο~E_";

//DB info
$lang['dbinfo'] = "Ʈw";

//Config
$lang['word_config'] = "]w";

//Config version
$lang['configver'] = "C]w";

//Contact
$lang['word_contact'] = "s";

//Path to OP
$lang['pathtoop'] = "~O|";

//Cookie path
$lang['cookiepath'] = "Cookie|";

//Cookie life
$lang['cookielife'] = "CookieةR";

//seconds
$lang['word_seconds'] = "";

//Safety saves
$lang['safetysaves'] = "wxs";

//Locks
$lang['word_locks'] = "w";

//Locked
$lang['word_locked'] = "Qw";

//Missing
$lang['word_missing'] = "ֱ";

//You do not have the credentials to upload pictures.
$lang['err_upload'] = "ASWǹϤv.";

//Picture to upload
$lang['pictoupload'] = "nWǪϤ";

//Valid filetypes are PNG, JPEG, and GIF.
$lang['upldvalidtyp'] = "ĪϤ榡OPNG,JPEG,MGIF.";

//Animation to upload
$lang['animatoupd'] = "nWǪʵe";

//Matching picture and applet type required
$lang['uploadmsg1'] = "ʵeŦXϤMҥΪ~{";

//Valid filetypes are PCH, SPCH, and OEB.
$lang['uploadmsg2'] = "Īʵe榡OPCH,SPCH,MOEB.";

//Valid filetypes are PCH and SPCH.
$lang['uploadmsg3'] = "Īɮ׮榡OPCHMSPCH.";

//Applet type
$lang['appletype'] = "~{";

//Time invested (in minutes)
$lang['timeinvest'] = "eϮɶ()";

//Use &ldquo;0&rdquo; or leave blank if unknown
$lang['uploadmsg4'] = "pGD,ж&ldquo;0&rdquo;ίd";

//Download
$lang['word_download'] = "U";

//This window refreshes every 60 seconds.
$lang['onlinelistmsg'] = "bC60sz.";

//Go to page
$lang['gotopg'] = "쨺";

//Netiquette applies.  Ask the admin if you have any questions
$lang['defrulz'] = "ݭnu򥻳Ww. DЬߺ޲z";

//print
$lang['showprint'] = "";

//Send reason
$lang['sendreason'] = "eXz";

//avatar" field does not exist in database.
$lang['err_favatar'] = "ƮwS&ldquo;Y&rdquo;@.";

//Get
$lang['pallette_get'] = "o";

//Set
$lang['pallette_set'] = "]";

//for
$lang['recover_for'] = "";

/* End Version 1.6 */



/* Version 1.5.0 (now same as project version) */

// Diagnostics
$lang['header_diag'] = 'Diagnostics';

// Humanity test for guest posts?
$lang['cpanel_humanity_infoask'] = "Humanity test for guest posts?";

// If yes, guests are required to pass a humanity test before posting comments.  The test must be passed only once.
$lang['cpanel_humanity_sub'] = "If yes, guests are required to pass a humanity test before posting comments.  The test must be passed only once.";

// What is
$lang['what_is'] = "What is";

// And now, for the humanity test.
$lang['humanity_notify_sub'] = "And now, for the humanity test.";

// If canvas is blank or broken, <a href=\"{1}\">click here to import canvas, not animation</a>.
$lang['shi_canvas_only'] = "If canvas is blank or broken, <a href=\"{1}\">click here to import canvas, not animation</a>.";

//For help with installation, read the &ldquo;readme.html&rdquo; file that came with your Wacintaki distribution.  Make sure you have CHMOD all files appropriately before continuing with installation.  For technical assistance, please visit the <a href="http://www.NineChime.com/forum/">NineChime Software Forum</a>.
$lang['assist_install'] = "For help with installation, read the &ldquo;readme.html&rdquo; file that came with your Wacintaki distribution.  Make sure you have CHMOD all files appropriately before continuing with installation.  For technical assistance, please visit the <a href=\"http://www.NineChime.com/forum/\">NineChime Software Forum</a>.";

//The installer only sets mandatory information.  Once the board has been installed, use the Control Panel to fully configure the board.
$lang['assist_install2'] = "The installer only sets mandatory information.  Once the board has been installed, use the Control Panel to fully configure the board.";

//<strong>None</strong> will disable thumbnails, and uses a lot of bandwidth.  <strong>Layout</strong> will keep most pictures their original dimmentions, and usually uses a vertical layout for wide pictures to keep comments readable.  <strong>Scaled</strong> will use thumbnails for wide pictures, and favor horizontal layout.  <strong>Uniformity</strong> makes all the pictures the same size with a small thumbnail.
$lang['thumbmodesexp'] = "<strong>None</strong> will disable thumbnails, and uses a lot of bandwidth.  <strong>Layout</strong> will keep most pictures their original dimmentions, and usually uses a vertical layout for wide pictures to keep comments readable.  <strong>Scaled</strong> will use thumbnails for wide pictures, and favor horizontal layout.  <strong>Uniformity</strong> makes all the pictures the same size with a small thumbnail.";

//You may check this if you are an adult
$lang['eprofile_adultsub'] = "You may check this if you are an adult";

//Resize to this:
$lang['resize_to_this'] = 'Resize to this:';

//Show e-mail to members
$lang['email_show'] = 'Show e-mail to members';

//Show smilies
$lang['smilies_show'] = 'Show smilies';

//Host lookup disabled in &ldquo;hacks.php&rdquo; file.
$lang['hosts_disabled'] = 'Host lookup disabled in &ldquo;hacks.php&rdquo; file.';

//Reminder
$lang['word_reminder'] = 'Reminder';

//Anti-spam
$lang['anti_spam'] = 'Anti-spam';

//(Delete without sending e-mail)
$lang['anti_spam_delete'] = '(Delete without sending e-mail)';

//Log
$lang['word_log'] = 'Log';

//You must be an administrator to access the log.
$lang['no_log_access'] = 'You must be an administrator to access the log.';

//entries
$lang['word_entries'] = 'entries';

//Category
$lang['word_category'] = 'Category';

//Peer (affected)
$lang['log_peer'] = 'Peer (affected)';

//(Self)
$lang['log_self'] = 'Self';

//Required.  Guests cannot see e-mails, and it may be hidden from other members.
$lang['msg_regmail'] = "Required.  Guests cannot see e-mails, and it may be hidden from other members.";

//Chibi Paint
$langop_ = 'Chibi Paint';

//Normal Chibi Paint
$lang['online_npaintbbs'] = 'Normal Chibi Paint';

//No Animation
$lang['draw_no_anim'] = '(Layers only; no animation)';

//Purge All Registrations
$lang['purge_all_regs'] = "Purge All Registrations";

//Are you sure you want to delete all {1} registrations?
$lang['sure_purge_regs'] = "Are you sure you want to delete all {1} registrations?";

//Animations/Layers
$lang['draw_anims_layers'] = 'Animations/Layers';

//Most applets combine layers with animation data.
$lang['draw_combine_layers'] = 'Most applets combine layers with animation data.';

//Helps prevent accidental loss of pictures.
$lang['draw_help_loss_pics'] = 'Helps prevent accidental loss of pictures.';

//Window close confirmation
$lang['draw_close_confirm'] = 'Window close confirmation';

//Remember draw settings
$lang['draw_remember_settings'] = 'Remember draw settings';

//Any reduction to the number of pictures stored requires confirmation via the checkbox.
$lang['pic_store_change_confirm'] = 'Any reduction to the number of pictures stored requires confirmation via the checkbox.';

//Check this box to confirm any changes
$lang['cpanel_check_box_confirm'] = 'Check this box to confirm any changes';

//Use Lytebox viewer
$lang['cpanel_use_lightbox'] = 'Use Lytebox viewer';

//Enables support for the zooming Lytebox/Lightbox viewer for picture posts.
$lang['cpanel_lightbox_sub'] = 'Enables support for the zooming Lytebox/Lightbox viewer for picture posts.';

//An Administrator has all the basic moderation functions, including editing the notice and banner, banning, changing member flags, and recovering pictures.
$lang['type_aabil'] = 'An Administrator has all the basic moderation functions, including editing the notice and banner, banning, changing member flags, and recovering pictures.';

//Moderator
$lang['word_moderator'] = 'Moderator';

//Moderators have the ability to edit and delte comments, upload, as well as edit post properties (lock, bump, adult, WIP).
$lang['type_mabil'] = 'Moderators have the ability to edit and delte comments, upload, as well as edit post properties (lock, bump, adult, WIP).';

//Who are the Moderators?
$lang['faq_who_mods'] = 'Who are the moderators?';

//Use Lightbox pop-up viewer
$lang['profile_use_lightbox'] = 'Use pop-up image viewer';

//Enables pop-up 
$lang['profile_lightbox_sub'] = 'Enables Lightbox/Lytebox pop-up viewer for images instead of a new browser tab or window.';



/* Version 1.5.0 */

//{1} {1?day:days} remaining
$lang['recovery_days_remaining'] = "{1} {1?day:days} remaining";

//You have {1} unfinished {1?picture:pictures}.  Please finish {1?it:at least one} before starting a new picture.
$lang['unfinished_notice'] = "You have {1} unfinished {1?picture:pictures}.";

//You have {1} unfinished {1?picture:pictures}.  Please finish {1?it:at least one} before starting a new picture.
$lang['unfinished_warning'] = "You have {1} unfinished {1?picture:pictures}.  Please finish {1?it:at least one} before starting a new picture.";

/* End Version 1.5.0 */



/* Version 1.5.3 (now same as project version) */

//(Default only)
$lang['default_only'] = "(Default only)";

/* End Version 1.5.3 */



/* Version 1.5.5 */

//Private Oekaki
$lang['header_private_oekaki'] = 'Private Oekaki';

//You are not logged in.  Please log in or register to view this oekaki.
$lang['private_please_login'] = 'You are not logged in.  Please log in or register to view this oekaki.';

//Requires members to register or log in to view art and comments.  Guests are completelly blocked.
$lang['private_oekaki_sub'] = 'Requires members to register or log in to view art and comments.  Guests are completelly blocked.';

//Server is able to send e-mail?
$lang['able_send_email'] = 'Server is able to send e-mail?';

//Send E-mails
$lang['install_send_emails'] = 'Send E-mails';

//Only if important
$lang['only_if_important'] = 'Only if important';

//Adjusts how many e-mails are sent by your server.  Defualt is &ldquo;Yes&rdquo;, and is highly recommended.
$lang['adjust_emails_sent_sub1'] = 'Adjusts how many e-mails are sent by your server.  Defualt is &ldquo;Yes&rdquo;, and is highly recommended.';

//&ldquo;Important&rdquo; will reduce e-mails by approximately {1}.  Choose &ldquo;No&rdquo; if your server cannot send e-mail.
// {1} = percentage or fraction
$lang['adjust_emails_sent_sub2'] = '&ldquo;Important&rdquo; will reduce e-mails by approximately {1}.  Choose &ldquo;No&rdquo; if your server cannot send e-mail.';

//Safety Save Limit
$lang['header_safety_max'] = 'Safety Save Limit';

//Maximum number of unfinished pictures a member may have at a time.  Default is {1}.
$lang['safety_max_sub'] = 'Maximum number of unfinished pictures a member may have at a time.  Default is {1}.';

//You need Java&trade; to use the paint program.  <a href="{1}">Click here to download Java</a>.
$lang['paint_need_java_link'] = 'You need Java&trade; to use the paint program.  <a href="{1}">Click here to download Java</a>.';

//Don't know
// context = drop-down menu option
$lang['option_dont_know'] = 'Don\'t know';

//{1} folder is locked!  Folder must be CHMOD to 755 (preferred) or 777.  View Readme.txt for help.
// NOTE: no HTML.  {1} = folder, {2} = manual
$lang['boot_folder_locked'] = '{1} folder is locked!  Folder must be CHMOD to 755 (preferred) or 777.  View {2} for help.';

//Installer removed
$lang['boot_inst_rm'] = 'Installer removed';

//Installer removal failed!
$lang['boot_inst_rm_fail'] = 'Installer removal failed!';

//Updater removed
$lang['boot_update_rm'] = 'Updater removed';

//Updater removal failed!
$lang['boot_update_rm_fail'] = 'Updater removal failed!';

//Proceed to index page
$lang['boot_goto_index'] = 'Proceed to index page';

//Remove the files manually via FTP
$lang['boot_remove_ftp'] = 'Remove the files manually via FTP';

//&ldquo;install.php&rdquo; and/or &ldquo;update.php&rdquo; still exists!
$lang['boot_still_exist_sub1'] = '&ldquo;install.php&rdquo; and/or &ldquo;update.php&rdquo; still exists!';

//If you do not need them anymore, {1}click here to remove them{2}.
// {1} = <a href ..>, {2} = </a>
$lang['boot_still_exist_sub2'] = 'If you do not need them anymore, {1}click here to remove them{2}.';

//If you get this error again, delete the files manually via FTP.
$lang['boot_still_exist_sub3'] = 'If you get this error again, delete the files manually via FTP.';

//Password verification failed. Make sure the new password is typed properly in both fields
$lang['pass_ver_failed'] = 'Password verification failed.  Make sure the new password is typed properly in both fields.';

//Password contains invalid characters: {1}
$lang['pass_invalid_chars'] = 'Password contains invalid characters: {1}';

//Password is empty.
$lang['pass_emtpy'] = 'Password is empty.';

//Username contains invalid characters: {1}
$lang['name_invalid_chars'] = 'Username contains invalid characters: {1}';

//Humanity test failed.
$lang['humanity_test_failed'] = 'Humanity test failed.';

//You must submit a valid age declaration (birth year).
$lang['submit_valid_age'] = 'You must submit a valid age declaration (birth year).';

//Your age declaration could not be accepted.
$lang['age_not_accepted'] = 'Your age declaration could not be accepted.';

//A valid URL is required to register on this BBS
$lang['valid_url_req'] = 'A valid URL is required to register on this BBS.';

//You must declare your age to register on this BBS
$lang['must_declare_age'] = 'You must declare your age to register on this BBS.';

//Sorry, the BBS e-mailer isn't working. You'll have to wait for your application to be approved.
$lang['email_wait_approval'] = "Sorry, the BBS e-mailer isn't working. You'll have to wait for your application to be approved.";

//Database error. Please try again.
$lang['db_err'] = 'Database error. Please try again.';

//Database error. Try using {1}picture recovery{2}.
$lang['db_err_pic_recovery'] = 'Database error. Try using {1}picture recovery{2}.';

//You cannot post a comment because the thread is locked
$lang['no_post_locked'] = 'You cannot post a comment because the thread is locked.';

//HTML links unsupported.  Use NiftyToo/BBCode instead.
$lang['no_html_alt'] = 'HTML links unsupported.  Use NiftyToo/BBCode instead.';

//Guests may only post {1} {1?link:links} per comment on this board.
$lang['guest_num_links'] = 'Guests may only post {1} links per comment on this board.';

//You must be a moderator to mark pictures other than yours as adult.
$lang['mod_change_adult'] = 'You must be a moderator to mark pictures other than yours as adult.';

//Only moderators may change safety save status.
$lang['mod_change_wip'] = 'Only moderators may change safety save status.';

//Only moderators may use this function.
$lang['mod_only_func'] = 'Only moderators may use this function.';

//No mode!  Some security policies or advertisements on shared servers may interfere with comments and picture data.  This is a technical problem.  Ask your admin for help.
$lang['func_no_mode'] = 'No mode!  Some security policies or advertisements on shared servers may interfere with comments and picture data.  This is a technical problem.  Ask your admin for help.';

/* End Version 1.5.5 */

?>